<?xml version="1.0" encoding="UTF-8"?>
<structure version="2" schemafile="bibliografia.xsd" workingxmlfile="bibliografia.xml" templatexmlfile="">
	<nspair prefix="n1" uri="http://xml.di.uminho.pt/PED2004/bibliografia"/>
	<nspair prefix="txt" uri="http://xml.di.uminho.pt/PED2004/texto"/>
	<nspair prefix="xsi" uri="http://www.w3.org/2001/XMLSchema-instance"/>
	<template>
		<match overwrittenxslmatch="/"/>
		<children>
			<paragraph paragraphtag="h3">
				<children>
					<paragraph paragraphtag="h1">
						<properties align="center"/>
						<children>
							<text fixtext="Bibliografia">
								<styles color="navy"/>
							</text>
						</children>
					</paragraph>
				</children>
			</paragraph>
			<newline/>
			<line>
				<properties color="black" size="1"/>
			</line>
			<newline/>
			<newline/>
			<newline/>
			<template>
				<match match="n1:bibliografia"/>
				<children>
					<template>
						<editorproperties adding="all" autoaddname="1" editable="1" markupmode="hide"/>
						<match match="n1:bibitem"/>
						<children>
							<table dynamic="1">
								<properties bgcolor="#E7F9FE" border="1" cellpadding="4" width="100%"/>
								<children>
									<tableheader>
										<children>
											<tablerow>
												<properties align="center"/>
												<children>
													<tablecol>
														<properties align="center"/>
														<children>
															<text fixtext="id">
																<styles font-weight="bold"/>
															</text>
														</children>
													</tablecol>
													<tablecol>
														<properties align="center" width="168"/>
														<children>
															<text fixtext="tipo">
																<styles font-weight="bold"/>
															</text>
														</children>
													</tablecol>
													<tablecol>
														<properties align="center" width="198"/>
														<children>
															<text fixtext="chave">
																<styles font-weight="bold"/>
															</text>
														</children>
													</tablecol>
													<tablecol>
														<properties align="center" width="234"/>
														<children>
															<text fixtext="título">
																<styles font-weight="bold"/>
															</text>
														</children>
													</tablecol>
													<tablecol>
														<properties align="center" width="255"/>
														<children>
															<text fixtext="autores">
																<styles font-weight="bold"/>
															</text>
														</children>
													</tablecol>
													<tablecol>
														<properties align="center" width="164"/>
														<children>
															<text fixtext="edição">
																<styles font-weight="bold"/>
															</text>
														</children>
													</tablecol>
													<tablecol>
														<properties align="center" width="120"/>
														<children>
															<text fixtext="editora">
																<styles font-weight="bold"/>
															</text>
														</children>
													</tablecol>
													<tablecol>
														<properties align="center" width="116"/>
														<children>
															<text fixtext="ISBN">
																<styles font-weight="bold"/>
															</text>
														</children>
													</tablecol>
													<tablecol>
														<properties align="center" width="112"/>
														<children>
															<text fixtext="data">
																<styles font-weight="bold"/>
															</text>
														</children>
													</tablecol>
													<tablecol>
														<properties align="center" width="62"/>
														<children>
															<text fixtext="endereço">
																<styles font-weight="bold"/>
															</text>
														</children>
													</tablecol>
													<tablecol>
														<properties align="center" width="105"/>
														<children>
															<text fixtext="resumo">
																<styles font-weight="bold"/>
															</text>
														</children>
													</tablecol>
												</children>
											</tablerow>
										</children>
									</tableheader>
									<tablebody>
										<children>
											<tablerow>
												<children>
													<tablecol>
														<properties align="center"/>
														<children>
															<template>
																<match match="@id"/>
																<children>
																	<xpath allchildren="1"/>
																</children>
															</template>
														</children>
													</tablecol>
													<tablecol>
														<properties align="center" width="168"/>
														<children>
															<template>
																<match match="@tipo"/>
																<children>
																	<select ownvalue="1">
																		<styles background-color="#E7F9FE"/>
																		<properties size="0"/>
																		<selectoption description="essencial" value="essencial"/>
																		<selectoption description="complementar" value="complementar"/>
																	</select>
																</children>
															</template>
														</children>
													</tablecol>
													<tablecol>
														<properties align="center" width="198"/>
														<children>
															<template>
																<match match="n1:chave"/>
																<children>
																	<xpath allchildren="1"/>
																</children>
															</template>
														</children>
													</tablecol>
													<tablecol>
														<properties align="left" width="300"/>
														<children>
															<template>
																<match match="n1:título"/>
																<children>
																	<xpath allchildren="1"/>
																</children>
															</template>
														</children>
													</tablecol>
													<tablecol>
														<properties align="center" width="255"/>
														<children>
															<template>
																<match match="n1:autores"/>
																<children>
																	<template>
																		<match match="n1:autor"/>
																		<children>
																			<field ownvalue="1">
																				<styles background-color="#E7F9FE" display="block"/>
																				<properties size="12" value=""/>
																			</field>
																		</children>
																	</template>
																</children>
															</template>
														</children>
													</tablecol>
													<tablecol>
														<properties align="center" width="164"/>
														<children>
															<template>
																<match match="n1:edição"/>
																<children>
																	<xpath allchildren="1"/>
																</children>
															</template>
														</children>
													</tablecol>
													<tablecol>
														<properties align="center" width="120"/>
														<children>
															<template>
																<match match="n1:editora"/>
																<children>
																	<xpath allchildren="1"/>
																</children>
															</template>
														</children>
													</tablecol>
													<tablecol>
														<properties align="center" width="116"/>
														<children>
															<template>
																<match match="n1:ISBN"/>
																<children>
																	<xpath allchildren="1"/>
																</children>
															</template>
														</children>
													</tablecol>
													<tablecol>
														<properties align="center" width="112"/>
														<children>
															<template>
																<match match="n1:data"/>
																<children>
																	<xpath allchildren="1"/>
																</children>
															</template>
														</children>
													</tablecol>
													<tablecol>
														<properties align="center" width="62"/>
														<children>
															<template>
																<match match="n1:endereço"/>
																<children>
																	<table dynamic="1" topdown="0">
																		<properties border="1" cellpadding="0"/>
																		<children>
																			<tablebody>
																				<children>
																					<tablerow>
																						<children>
																							<tablecol>
																								<properties align="center"/>
																								<children>
																									<text fixtext="url"/>
																								</children>
																							</tablecol>
																							<tablecol dynamic="1">
																								<properties align="center" width="76"/>
																								<children>
																									<template>
																										<match match="@url"/>
																										<children>
																											<link>
																												<hyperlink>
																													<xpath value="."/>
																												</hyperlink>
																												<children>
																													<xpath allchildren="1">
																														<styles font-size="x-small"/>
																													</xpath>
																												</children>
																											</link>
																										</children>
																									</template>
																								</children>
																							</tablecol>
																						</children>
																					</tablerow>
																					<tablerow>
																						<children>
																							<tablecol>
																								<properties align="center"/>
																								<children>
																									<text fixtext="legenda"/>
																								</children>
																							</tablecol>
																							<tablecol dynamic="1">
																								<properties align="center" width="76"/>
																								<children>
																									<template>
																										<match match="@legenda"/>
																										<children>
																											<xpath allchildren="1"/>
																										</children>
																									</template>
																								</children>
																							</tablecol>
																						</children>
																					</tablerow>
																				</children>
																			</tablebody>
																		</children>
																	</table>
																</children>
															</template>
														</children>
													</tablecol>
													<tablecol>
														<properties align="center" width="300"/>
														<children>
															<template>
																<match match="n1:resumo"/>
																<children>
																	<paragraph paragraphtag="p">
																		<children>
																			<xpath allchildren="1"/>
																		</children>
																	</paragraph>
																</children>
															</template>
														</children>
													</tablecol>
												</children>
											</tablerow>
										</children>
									</tablebody>
								</children>
							</table>
						</children>
					</template>
				</children>
			</template>
		</children>
	</template>
	<template>
		<match match="txt:acrónimo"/>
		<children>
			<xpath allchildren="1">
				<styles text-transform="uppercase"/>
			</xpath>
		</children>
	</template>
	<template>
		<match match="txt:código"/>
		<children>
			<paragraph paragraphtag="pre">
				<children>
					<xpath allchildren="1"/>
				</children>
			</paragraph>
		</children>
	</template>
	<template>
		<match match="txt:imagem"/>
		<children>
			<template>
				<match match="@path"/>
				<children>
					<link>
						<hyperlink>
							<xpath value="."/>
						</hyperlink>
						<children>
							<xpath allchildren="1">
								<styles font-size="x-small"/>
							</xpath>
						</children>
					</link>
				</children>
			</template>
			<text fixtext=" ("/>
			<template>
				<match match="@legenda"/>
				<children>
					<xpath allchildren="1"/>
				</children>
			</template>
			<text fixtext=","/>
			<template>
				<match match="@formato"/>
				<children>
					<select ownvalue="1">
						<properties size="0"/>
						<selectoption description="gif" value="gif"/>
						<selectoption description="jpeg" value="jpeg"/>
						<selectoption description="bmp" value="bmp"/>
						<selectoption description="png" value="png"/>
					</select>
				</children>
			</template>
			<text fixtext=")"/>
		</children>
	</template>
	<template>
		<match match="txt:iref"/>
		<children>
			<template>
				<match match="@destino"/>
				<children>
					<link>
						<hyperlink>
							<fixtext value="."/>
						</hyperlink>
						<children>
							<xpath allchildren="1">
								<styles font-size="x-small"/>
							</xpath>
						</children>
					</link>
				</children>
			</template>
			<text fixtext=" ("/>
			<template>
				<match match="@legenda"/>
				<children>
					<xpath allchildren="1"/>
				</children>
			</template>
			<text fixtext=")"/>
		</children>
	</template>
	<template>
		<match match="txt:italico"/>
		<children>
			<xpath allchildren="1">
				<styles font-style="italic"/>
			</xpath>
		</children>
	</template>
	<template>
		<match match="txt:linha-horizontal"/>
		<children>
			<line>
				<properties color="black" size="1"/>
			</line>
		</children>
	</template>
	<template>
		<match match="txt:lista-descritiva"/>
		<children>
			<template>
				<match match="txt:item"/>
				<children>
					<template>
						<match match="txt:termo"/>
						<children>
							<xpath allchildren="1">
								<styles font-weight="bold"/>
							</xpath>
						</children>
					</template>
					<newline/>
					<template>
						<match match="txt:descrição"/>
						<children>
							<xpath allchildren="1">
								<styles margin-left="2cm"/>
							</xpath>
						</children>
					</template>
				</children>
			</template>
		</children>
	</template>
	<template>
		<match match="txt:lista-normal"/>
		<children>
			<template>
				<match match="txt:item"/>
				<children>
					<list dynamic="1">
						<styles margin-bottom="0" margin-top="0"/>
						<properties start="1" type="disc"/>
						<children>
							<listrow>
								<children>
									<xpath allchildren="1"/>
								</children>
							</listrow>
						</children>
					</list>
				</children>
			</template>
		</children>
	</template>
	<template>
		<match match="txt:lista-numerica"/>
		<children>
			<template>
				<match match="txt:item"/>
				<children>
					<list dynamic="1" ordered="1">
						<styles margin-bottom="0" margin-top="0"/>
						<properties start="1" type="1"/>
						<children>
							<listrow>
								<children>
									<xpath allchildren="1"/>
								</children>
							</listrow>
						</children>
					</list>
				</children>
			</template>
		</children>
	</template>
	<template>
		<match match="txt:negrito"/>
		<children>
			<xpath allchildren="1">
				<styles font-weight="bold"/>
			</xpath>
		</children>
	</template>
	<template>
		<match match="txt:parágrafo"/>
		<children>
			<paragraph paragraphtag="p">
				<children>
					<xpath allchildren="1"/>
				</children>
			</paragraph>
		</children>
	</template>
	<template>
		<match match="txt:quebra-linha"/>
		<children>
			<newline/>
		</children>
	</template>
	<template>
		<match match="txt:sublinhado"/>
		<children>
			<xpath allchildren="1">
				<styles text-decoration="underline"/>
			</xpath>
		</children>
	</template>
	<template>
		<match match="txt:tabela"/>
		<children>
			<template>
				<match match="txt:linha"/>
				<children>
					<table dynamic="1">
						<properties border="1" cellpadding="1" cellspacing="1" width="100%"/>
						<children>
							<tablebody>
								<children>
									<tablerow>
										<children>
											<tablecol>
												<children>
													<template>
														<match match="txt:coluna"/>
														<children>
															<table dynamic="1" topdown="0">
																<properties border="1" cellpadding="1" cellspacing="1" width="100%"/>
																<children>
																	<tablebody>
																		<children>
																			<tablerow>
																				<children>
																					<tablecol dynamic="1">
																						<children>
																							<template>
																								<match match="txt:parágrafo"/>
																								<children>
																									<xpath allchildren="1"/>
																								</children>
																							</template>
																						</children>
																					</tablecol>
																				</children>
																			</tablerow>
																		</children>
																	</tablebody>
																</children>
															</table>
														</children>
													</template>
												</children>
											</tablecol>
										</children>
									</tablerow>
								</children>
							</tablebody>
						</children>
					</table>
				</children>
			</template>
		</children>
	</template>
	<template>
		<match match="txt:xref"/>
		<children>
			<template>
				<match match="@url"/>
				<children>
					<link>
						<hyperlink>
							<xpath value="."/>
						</hyperlink>
						<children>
							<xpath allchildren="1">
								<styles font-size="small"/>
							</xpath>
						</children>
					</link>
				</children>
			</template>
			<text fixtext=" ("/>
			<template>
				<match match="@legenda"/>
				<children>
					<xpath allchildren="1"/>
				</children>
			</template>
			<text fixtext=")"/>
		</children>
	</template>
	<pagelayout>
		<properties pagemultiplepages="0" pagenumberingformat="1" pagenumberingstartat="1" paperheight="11in" papermarginbottom="0.79in" papermarginleft="0.6in" papermarginright="0.6in" papermargintop="0.79in" paperwidth="8.5in"/>
	</pagelayout>
</structure>
