<?xml version="1.0" encoding="UTF-8"?>
<structure version="3" schemafile="dossier.xsd" workingxmlfile="dossier.xml" templatexmlfile="" xsltversion="1" encodinghtml="UTF-8" encodingrtf="ISO-8859-1" encodingpdf="UTF-8">
	<nspair prefix="xs" uri="http://www.w3.org/2001/XMLSchema"/>
	<nspair prefix="bib" uri="http://xml.di.uminho.pt/PED2004/bibliografia"/>
	<nspair prefix="n1" uri="http://xml.di.uminho.pt/PED2004/dossier"/>
	<nspair prefix="prog" uri="http://xml.di.uminho.pt/PED2004/programa"/>
	<nspair prefix="txt" uri="http://xml.di.uminho.pt/PED2004/texto"/>
	<template>
		<editorproperties adding="mandatory" autoaddname="1" editable="1" markupmode="large"/>
		<match overwrittenxslmatch="/"/>
		<children>
			<paragraph paragraphtag="h1">
				<children>
					<paragraph paragraphtag="h2">
						<children>
							<paragraph paragraphtag="h1">
								<children>
									<paragraph paragraphtag="center">
										<styles color="navy"/>
										<children>
											<paragraph paragraphtag="h2">
												<children>
													<newline/>
													<text fixtext="Dossier de disciplina">
														<styles color="navy" font-size="larger" font-style="normal" font-variant="normal"/>
													</text>
												</children>
											</paragraph>
										</children>
									</paragraph>
								</children>
							</paragraph>
						</children>
					</paragraph>
				</children>
			</paragraph>
			<line>
				<properties color="black" size="1"/>
			</line>
			<paragraph paragraphtag="h3">
				<children>
					<link>
						<bookmark>
							<fixtext value="Indice"/>
						</bookmark>
						<children>
							<text fixtext="Indice">
								<styles color="navy"/>
							</text>
						</children>
					</link>
				</children>
			</paragraph>
			<list ordered="1">
				<styles margin-bottom="0" margin-top="0"/>
				<properties start="1" type="I"/>
				<children>
					<listrow>
						<children>
							<link>
								<hyperlink>
									<fixtext value="#Apresentação"/>
								</hyperlink>
								<children>
									<text fixtext="Apresentação"/>
								</children>
							</link>
						</children>
					</listrow>
					<listrow>
						<children>
							<link>
								<hyperlink>
									<fixtext value="#Programa"/>
								</hyperlink>
								<children>
									<text fixtext="Programa"/>
								</children>
							</link>
						</children>
					</listrow>
					<listrow>
						<children>
							<link>
								<hyperlink>
									<fixtext value="#Avaliação"/>
								</hyperlink>
								<children>
									<text fixtext="Avaliação"/>
								</children>
							</link>
						</children>
					</listrow>
					<listrow>
						<children>
							<link>
								<hyperlink>
									<fixtext value="#Bibliografia"/>
								</hyperlink>
								<children>
									<text fixtext="Bibliografia"/>
								</children>
							</link>
						</children>
					</listrow>
					<listrow>
						<children>
							<link>
								<hyperlink>
									<fixtext value="#Material pedagógico"/>
								</hyperlink>
								<children>
									<text fixtext="Material pedagógico"/>
								</children>
							</link>
						</children>
					</listrow>
					<listrow>
						<children>
							<link>
								<hyperlink>
									<fixtext value="#Sumários"/>
								</hyperlink>
								<children>
									<text fixtext="Sumários"/>
								</children>
							</link>
						</children>
					</listrow>
				</children>
			</list>
			<list ordered="1">
				<styles margin-bottom="0" margin-top="0"/>
				<properties start="1" type="I"/>
			</list>
			<newline/>
			<line>
				<properties color="black" size="1"/>
			</line>
			<newline/>
			<template>
				<editorproperties adding="mandatory" autoaddname="1" editable="1" markupmode="large"/>
				<match match="n1:dossier"/>
				<children>
					<paragraph paragraphtag="h3">
						<children>
							<link>
								<bookmark>
									<fixtext value="Apresentação"/>
								</bookmark>
								<children>
									<text fixtext="Apresentação">
										<styles color="navy"/>
									</text>
								</children>
							</link>
						</children>
					</paragraph>
					<template>
						<match match="n1:apresentação"/>
						<children>
							<newline/>
							<paragraph paragraphtag="h4">
								<children>
									<text fixtext="Identificação">
										<styles color="navy" font-weight="bold" text-decoration="underline"/>
									</text>
								</children>
							</paragraph>
							<template>
								<match match="n1:identificação"/>
								<children>
									<newline/>
									<table dynamic="1" topdown="0">
										<properties bgcolor="#E7F9FE" border="1" cellpadding="4" frame="box" rules="all" width="100%"/>
										<children>
											<tablebody>
												<children>
													<tablerow>
														<children>
															<tablecol>
																<properties align="left" valign="top" width="137"/>
																<children>
																	<text fixtext="designação">
																		<styles font-weight="bold"/>
																	</text>
																</children>
															</tablecol>
															<tablecol dynamic="1">
																<properties width="1000"/>
																<children>
																	<template>
																		<match match="n1:designação"/>
																		<children>
																			<xpath allchildren="1">
																				<styles font-variant="small-caps"/>
																			</xpath>
																		</children>
																	</template>
																</children>
															</tablecol>
														</children>
													</tablerow>
													<tablerow>
														<children>
															<tablecol>
																<properties align="left" height="28" valign="top" width="137"/>
																<children>
																	<text fixtext="ano lectivo(semestre)">
																		<styles font-weight="bold"/>
																	</text>
																</children>
															</tablecol>
															<tablecol dynamic="1">
																<properties align="left" height="28" width="1000"/>
																<children>
																	<template>
																		<match match="n1:ano-lectivo"/>
																		<children>
																			<template>
																				<match match="n1:ano"/>
																				<children>
																					<field ownvalue="1">
																						<styles background-color="#E7F9FE"/>
																						<properties size="1" value=""/>
																					</field>
																				</children>
																			</template>
																		</children>
																	</template>
																	<newline/>
																	<template>
																		<match match="n1:semestre"/>
																		<children>
																			<select ownvalue="1">
																				<styles background-color="#E7F9FE"/>
																				<properties size="0"/>
																				<selectoption description="1º" value="1"/>
																				<selectoption description="2º" value="2"/>
																			</select>
																		</children>
																	</template>
																</children>
															</tablecol>
														</children>
													</tablerow>
													<tablerow>
														<children>
															<tablecol>
																<properties align="left" valign="top" width="137"/>
																<children>
																	<text fixtext="departamento">
																		<styles font-weight="bold"/>
																	</text>
																</children>
															</tablecol>
															<tablecol dynamic="1">
																<properties width="1000"/>
																<children>
																	<template>
																		<match match="n1:departamento"/>
																		<children>
																			<table dynamic="1" topdown="0">
																				<properties border="1" border-collapse="separate" cellpadding="2"/>
																				<children>
																					<tablebody>
																						<children>
																							<tablerow>
																								<children>
																									<tablecol>
																										<children>
																											<text fixtext="nome"/>
																										</children>
																									</tablecol>
																									<tablecol dynamic="1">
																										<properties width="445"/>
																										<children>
																											<template>
																												<match match="n1:nome"/>
																												<children>
																													<xpath allchildren="1"/>
																												</children>
																											</template>
																										</children>
																									</tablecol>
																								</children>
																							</tablerow>
																							<tablerow>
																								<children>
																									<tablecol>
																										<children>
																											<text fixtext="url"/>
																										</children>
																									</tablecol>
																									<tablecol dynamic="1">
																										<properties width="445"/>
																										<children>
																											<template>
																												<match match="n1:url"/>
																												<children>
																													<table dynamic="1" topdown="0">
																														<properties border="0"/>
																														<children>
																															<tablebody>
																																<children>
																																	<tablerow>
																																		<children>
																																			<tablecol>
																																				<properties width="46"/>
																																				<children>
																																					<text fixtext="url"/>
																																				</children>
																																			</tablecol>
																																			<tablecol dynamic="1">
																																				<properties width="365"/>
																																				<children>
																																					<template>
																																						<match match="@url"/>
																																						<children>
																																							<link>
																																								<hyperlink>
																																									<xpath value="."/>
																																								</hyperlink>
																																								<children>
																																									<xpath allchildren="1">
																																										<styles font-size="x-small"/>
																																									</xpath>
																																								</children>
																																							</link>
																																						</children>
																																					</template>
																																				</children>
																																			</tablecol>
																																		</children>
																																	</tablerow>
																																	<tablerow>
																																		<children>
																																			<tablecol>
																																				<properties width="46"/>
																																				<children>
																																					<text fixtext="legenda"/>
																																				</children>
																																			</tablecol>
																																			<tablecol dynamic="1">
																																				<properties width="365"/>
																																				<children>
																																					<template>
																																						<match match="@legenda"/>
																																						<children>
																																							<xpath allchildren="1"/>
																																						</children>
																																					</template>
																																				</children>
																																			</tablecol>
																																		</children>
																																	</tablerow>
																																</children>
																															</tablebody>
																														</children>
																													</table>
																												</children>
																											</template>
																										</children>
																									</tablecol>
																								</children>
																							</tablerow>
																							<tablerow>
																								<children>
																									<tablecol>
																										<children>
																											<text fixtext="figura"/>
																										</children>
																									</tablecol>
																									<tablecol dynamic="1">
																										<properties width="445"/>
																										<children>
																											<template>
																												<match match="n1:figura"/>
																												<children>
																													<table dynamic="1" topdown="0">
																														<properties border="0"/>
																														<children>
																															<tablebody>
																																<children>
																																	<tablerow>
																																		<children>
																																			<tablecol>
																																				<children>
																																					<text fixtext="path"/>
																																				</children>
																																			</tablecol>
																																			<tablecol dynamic="1">
																																				<children>
																																					<template>
																																						<match match="@path"/>
																																						<children>
																																							<link>
																																								<hyperlink>
																																									<xpath value="."/>
																																								</hyperlink>
																																								<children>
																																									<xpath allchildren="1">
																																										<styles font-size="x-small"/>
																																									</xpath>
																																								</children>
																																							</link>
																																						</children>
																																					</template>
																																				</children>
																																			</tablecol>
																																		</children>
																																	</tablerow>
																																	<tablerow>
																																		<children>
																																			<tablecol>
																																				<children>
																																					<text fixtext="legenda"/>
																																				</children>
																																			</tablecol>
																																			<tablecol dynamic="1">
																																				<children>
																																					<template>
																																						<match match="@legenda"/>
																																						<children>
																																							<xpath allchildren="1"/>
																																						</children>
																																					</template>
																																				</children>
																																			</tablecol>
																																		</children>
																																	</tablerow>
																																	<tablerow>
																																		<children>
																																			<tablecol>
																																				<children>
																																					<text fixtext="formato"/>
																																				</children>
																																			</tablecol>
																																			<tablecol dynamic="1">
																																				<children>
																																					<template>
																																						<match match="@formato"/>
																																						<children>
																																							<select ownvalue="1" enumeration="1">
																																								<styles background-color="#E7F9FE"/>
																																								<properties size="0"/>
																																							</select>
																																						</children>
																																					</template>
																																				</children>
																																			</tablecol>
																																		</children>
																																	</tablerow>
																																</children>
																															</tablebody>
																														</children>
																													</table>
																												</children>
																											</template>
																										</children>
																									</tablecol>
																								</children>
																							</tablerow>
																						</children>
																					</tablebody>
																				</children>
																			</table>
																		</children>
																	</template>
																</children>
															</tablecol>
														</children>
													</tablerow>
													<tablerow>
														<children>
															<tablecol>
																<properties align="left" valign="top" width="137"/>
																<children>
																	<text fixtext="escola">
																		<styles font-weight="bold"/>
																	</text>
																</children>
															</tablecol>
															<tablecol dynamic="1">
																<properties width="1000"/>
																<children>
																	<template>
																		<match match="n1:escola"/>
																		<children>
																			<table dynamic="1" topdown="0">
																				<properties border="1" cellpadding="2"/>
																				<children>
																					<tablebody>
																						<children>
																							<tablerow>
																								<children>
																									<tablecol>
																										<children>
																											<text fixtext="nome"/>
																										</children>
																									</tablecol>
																									<tablecol dynamic="1">
																										<children>
																											<template>
																												<match match="n1:nome"/>
																												<children>
																													<xpath allchildren="1"/>
																												</children>
																											</template>
																										</children>
																									</tablecol>
																								</children>
																							</tablerow>
																							<tablerow>
																								<children>
																									<tablecol>
																										<children>
																											<text fixtext="url"/>
																										</children>
																									</tablecol>
																									<tablecol dynamic="1">
																										<children>
																											<template>
																												<match match="n1:url"/>
																												<children>
																													<table dynamic="1" topdown="0">
																														<properties border="0"/>
																														<children>
																															<tablebody>
																																<children>
																																	<tablerow>
																																		<children>
																																			<tablecol>
																																				<children>
																																					<text fixtext="url"/>
																																				</children>
																																			</tablecol>
																																			<tablecol dynamic="1">
																																				<children>
																																					<template>
																																						<match match="@url"/>
																																						<children>
																																							<link>
																																								<hyperlink>
																																									<xpath value="."/>
																																								</hyperlink>
																																								<children>
																																									<xpath allchildren="1">
																																										<styles font-size="x-small"/>
																																									</xpath>
																																								</children>
																																							</link>
																																						</children>
																																					</template>
																																				</children>
																																			</tablecol>
																																		</children>
																																	</tablerow>
																																	<tablerow>
																																		<children>
																																			<tablecol>
																																				<children>
																																					<text fixtext="legenda"/>
																																				</children>
																																			</tablecol>
																																			<tablecol dynamic="1">
																																				<children>
																																					<template>
																																						<match match="@legenda"/>
																																						<children>
																																							<xpath allchildren="1"/>
																																						</children>
																																					</template>
																																				</children>
																																			</tablecol>
																																		</children>
																																	</tablerow>
																																</children>
																															</tablebody>
																														</children>
																													</table>
																												</children>
																											</template>
																										</children>
																									</tablecol>
																								</children>
																							</tablerow>
																							<tablerow>
																								<children>
																									<tablecol>
																										<children>
																											<text fixtext="figura"/>
																										</children>
																									</tablecol>
																									<tablecol dynamic="1">
																										<children>
																											<template>
																												<match match="n1:figura"/>
																												<children>
																													<table dynamic="1" topdown="0">
																														<properties border="0"/>
																														<children>
																															<tablebody>
																																<children>
																																	<tablerow>
																																		<children>
																																			<tablecol>
																																				<children>
																																					<text fixtext="path"/>
																																				</children>
																																			</tablecol>
																																			<tablecol dynamic="1">
																																				<children>
																																					<template>
																																						<match match="@path"/>
																																						<children>
																																							<link>
																																								<hyperlink>
																																									<xpath value="."/>
																																								</hyperlink>
																																								<children>
																																									<xpath allchildren="1">
																																										<styles font-size="x-small"/>
																																									</xpath>
																																								</children>
																																							</link>
																																						</children>
																																					</template>
																																				</children>
																																			</tablecol>
																																		</children>
																																	</tablerow>
																																	<tablerow>
																																		<children>
																																			<tablecol>
																																				<children>
																																					<text fixtext="legenda"/>
																																				</children>
																																			</tablecol>
																																			<tablecol dynamic="1">
																																				<children>
																																					<template>
																																						<match match="@legenda"/>
																																						<children>
																																							<xpath allchildren="1"/>
																																						</children>
																																					</template>
																																				</children>
																																			</tablecol>
																																		</children>
																																	</tablerow>
																																	<tablerow>
																																		<children>
																																			<tablecol>
																																				<children>
																																					<text fixtext="formato"/>
																																				</children>
																																			</tablecol>
																																			<tablecol dynamic="1">
																																				<children>
																																					<template>
																																						<match match="@formato"/>
																																						<children>
																																							<select ownvalue="1" enumeration="1">
																																								<styles background-color="#E7F9FE"/>
																																								<properties size="0"/>
																																							</select>
																																						</children>
																																					</template>
																																				</children>
																																			</tablecol>
																																		</children>
																																	</tablerow>
																																</children>
																															</tablebody>
																														</children>
																													</table>
																												</children>
																											</template>
																										</children>
																									</tablecol>
																								</children>
																							</tablerow>
																						</children>
																					</tablebody>
																				</children>
																			</table>
																		</children>
																	</template>
																</children>
															</tablecol>
														</children>
													</tablerow>
													<tablerow>
														<children>
															<tablecol>
																<properties align="left" valign="top" width="137"/>
																<children>
																	<text fixtext="instituição">
																		<styles font-weight="bold"/>
																	</text>
																</children>
															</tablecol>
															<tablecol dynamic="1">
																<properties width="1000"/>
																<children>
																	<template>
																		<match match="n1:instituição"/>
																		<children>
																			<table dynamic="1" topdown="0">
																				<properties border="1" cellpadding="2"/>
																				<children>
																					<tablebody>
																						<children>
																							<tablerow>
																								<children>
																									<tablecol>
																										<children>
																											<text fixtext="nome"/>
																										</children>
																									</tablecol>
																									<tablecol dynamic="1">
																										<children>
																											<template>
																												<match match="n1:nome"/>
																												<children>
																													<xpath allchildren="1"/>
																												</children>
																											</template>
																										</children>
																									</tablecol>
																								</children>
																							</tablerow>
																							<tablerow>
																								<children>
																									<tablecol>
																										<children>
																											<text fixtext="url"/>
																										</children>
																									</tablecol>
																									<tablecol dynamic="1">
																										<children>
																											<template>
																												<match match="n1:url"/>
																												<children>
																													<table dynamic="1" topdown="0">
																														<properties border="0"/>
																														<children>
																															<tablebody>
																																<children>
																																	<tablerow>
																																		<children>
																																			<tablecol>
																																				<properties width="53"/>
																																				<children>
																																					<text fixtext="url"/>
																																				</children>
																																			</tablecol>
																																			<tablecol dynamic="1">
																																				<children>
																																					<template>
																																						<match match="@url"/>
																																						<children>
																																							<link>
																																								<hyperlink>
																																									<xpath value="."/>
																																								</hyperlink>
																																								<children>
																																									<xpath allchildren="1">
																																										<styles font-size="x-small"/>
																																									</xpath>
																																								</children>
																																							</link>
																																						</children>
																																					</template>
																																				</children>
																																			</tablecol>
																																		</children>
																																	</tablerow>
																																	<tablerow>
																																		<children>
																																			<tablecol>
																																				<properties width="53"/>
																																				<children>
																																					<text fixtext="legenda"/>
																																				</children>
																																			</tablecol>
																																			<tablecol dynamic="1">
																																				<children>
																																					<template>
																																						<match match="@legenda"/>
																																						<children>
																																							<xpath allchildren="1"/>
																																						</children>
																																					</template>
																																				</children>
																																			</tablecol>
																																		</children>
																																	</tablerow>
																																</children>
																															</tablebody>
																														</children>
																													</table>
																												</children>
																											</template>
																										</children>
																									</tablecol>
																								</children>
																							</tablerow>
																							<tablerow>
																								<children>
																									<tablecol>
																										<children>
																											<text fixtext="figura"/>
																										</children>
																									</tablecol>
																									<tablecol dynamic="1">
																										<children>
																											<template>
																												<match match="n1:figura"/>
																												<children>
																													<table dynamic="1" topdown="0">
																														<properties border="0"/>
																														<children>
																															<tablebody>
																																<children>
																																	<tablerow>
																																		<children>
																																			<tablecol>
																																				<children>
																																					<text fixtext="path"/>
																																				</children>
																																			</tablecol>
																																			<tablecol dynamic="1">
																																				<children>
																																					<template>
																																						<match match="@path"/>
																																						<children>
																																							<link>
																																								<hyperlink>
																																									<xpath value="."/>
																																								</hyperlink>
																																								<children>
																																									<xpath allchildren="1">
																																										<styles font-size="x-small"/>
																																									</xpath>
																																								</children>
																																							</link>
																																						</children>
																																					</template>
																																				</children>
																																			</tablecol>
																																		</children>
																																	</tablerow>
																																	<tablerow>
																																		<children>
																																			<tablecol>
																																				<children>
																																					<text fixtext="legenda"/>
																																				</children>
																																			</tablecol>
																																			<tablecol dynamic="1">
																																				<children>
																																					<template>
																																						<match match="@legenda"/>
																																						<children>
																																							<xpath allchildren="1"/>
																																						</children>
																																					</template>
																																				</children>
																																			</tablecol>
																																		</children>
																																	</tablerow>
																																	<tablerow>
																																		<children>
																																			<tablecol>
																																				<children>
																																					<text fixtext="formato"/>
																																				</children>
																																			</tablecol>
																																			<tablecol dynamic="1">
																																				<children>
																																					<template>
																																						<match match="@formato"/>
																																						<children>
																																							<select ownvalue="1" enumeration="1">
																																								<styles background-color="#E7F9FE"/>
																																								<properties size="0"/>
																																							</select>
																																						</children>
																																					</template>
																																				</children>
																																			</tablecol>
																																		</children>
																																	</tablerow>
																																</children>
																															</tablebody>
																														</children>
																													</table>
																												</children>
																											</template>
																										</children>
																									</tablecol>
																								</children>
																							</tablerow>
																						</children>
																					</tablebody>
																				</children>
																			</table>
																		</children>
																	</template>
																</children>
															</tablecol>
														</children>
													</tablerow>
													<tablerow>
														<children>
															<tablecol>
																<properties align="left" valign="top" width="137"/>
																<children>
																	<text fixtext="área científica">
																		<styles font-weight="bold"/>
																	</text>
																</children>
															</tablecol>
															<tablecol dynamic="1">
																<properties width="1000"/>
																<children>
																	<template>
																		<match match="n1:área-científica"/>
																		<children>
																			<xpath allchildren="1"/>
																		</children>
																	</template>
																</children>
															</tablecol>
														</children>
													</tablerow>
													<tablerow>
														<children>
															<tablecol>
																<properties align="left" valign="top" width="137"/>
																<children>
																	<text fixtext="docente responsável">
																		<styles font-weight="bold"/>
																	</text>
																</children>
															</tablecol>
															<tablecol dynamic="1">
																<properties width="1000"/>
																<children>
																	<template>
																		<match match="n1:responsável-ref"/>
																		<children>
																			<template>
																				<match match="@ref"/>
																				<children>
																					<xpath allchildren="1"/>
																				</children>
																			</template>
																		</children>
																	</template>
																</children>
															</tablecol>
														</children>
													</tablerow>
													<tablerow>
														<children>
															<tablecol>
																<properties align="left" valign="top" width="137"/>
																<children>
																	<text fixtext="turmas">
																		<styles font-weight="bold"/>
																	</text>
																</children>
															</tablecol>
															<tablecol dynamic="1">
																<properties align="left" width="1000"/>
																<children>
																	<template>
																		<match match="n1:turmas"/>
																		<children>
																			<template>
																				<match match="n1:turma"/>
																				<children>
																					<table dynamic="1">
																						<properties border="1" cellpadding="2" width="100%"/>
																						<children>
																							<tableheader>
																								<children>
																									<tablerow>
																										<properties align="center"/>
																										<children>
																											<tablecol>
																												<properties align="center"/>
																												<children>
																													<text fixtext="curso"/>
																												</children>
																											</tablecol>
																											<tablecol>
																												<properties align="center"/>
																												<children>
																													<text fixtext="ano do curso"/>
																												</children>
																											</tablecol>
																											<tablecol>
																												<properties align="center"/>
																												<children>
																													<text fixtext="tipo de disciplina"/>
																												</children>
																											</tablecol>
																											<tablecol>
																												<properties align="center"/>
																												<children>
																													<text fixtext="código da disciplina"/>
																												</children>
																											</tablecol>
																										</children>
																									</tablerow>
																								</children>
																							</tableheader>
																							<tablebody>
																								<children>
																									<tablerow>
																										<children>
																											<tablecol>
																												<properties align="left"/>
																												<children>
																													<template>
																														<match match="n1:curso"/>
																														<children>
																															<table dynamic="1" topdown="0">
																																<properties border="0"/>
																																<children>
																																	<tablebody>
																																		<children>
																																			<tablerow>
																																				<children>
																																					<tablecol>
																																						<properties align="left"/>
																																						<children>
																																							<text fixtext="id"/>
																																						</children>
																																					</tablecol>
																																					<tablecol dynamic="1">
																																						<properties align="center"/>
																																						<children>
																																							<template>
																																								<match match="@id"/>
																																								<children>
																																									<xpath allchildren="1"/>
																																								</children>
																																							</template>
																																						</children>
																																					</tablecol>
																																				</children>
																																			</tablerow>
																																			<tablerow>
																																				<children>
																																					<tablecol>
																																						<properties align="left"/>
																																						<children>
																																							<text fixtext="url"/>
																																						</children>
																																					</tablecol>
																																					<tablecol dynamic="1">
																																						<properties align="center"/>
																																						<children>
																																							<template>
																																								<match match="@url"/>
																																								<children>
																																									<link>
																																										<hyperlink>
																																											<xpath value="."/>
																																										</hyperlink>
																																										<children>
																																											<xpath allchildren="1">
																																												<styles font-size="x-small"/>
																																											</xpath>
																																										</children>
																																									</link>
																																								</children>
																																							</template>
																																						</children>
																																					</tablecol>
																																				</children>
																																			</tablerow>
																																			<tablerow>
																																				<children>
																																					<tablecol>
																																						<properties align="left"/>
																																						<children>
																																							<text fixtext="nome"/>
																																						</children>
																																					</tablecol>
																																					<tablecol dynamic="1">
																																						<properties align="center"/>
																																						<children>
																																							<xpath restofcontents="1"/>
																																						</children>
																																					</tablecol>
																																				</children>
																																			</tablerow>
																																		</children>
																																	</tablebody>
																																</children>
																															</table>
																															<text fixtext=" "/>
																														</children>
																													</template>
																												</children>
																											</tablecol>
																											<tablecol>
																												<properties align="center"/>
																												<children>
																													<template>
																														<match match="n1:ano-curso"/>
																														<children>
																															<xpath allchildren="1"/>
																														</children>
																													</template>
																													<text fixtext="º ano"/>
																												</children>
																											</tablecol>
																											<tablecol>
																												<properties align="center"/>
																												<children>
																													<template>
																														<match match="n1:tipo-disciplina"/>
																														<children>
																															<select ownvalue="1" enumeration="1">
																																<styles background-color="#E7F9FE"/>
																																<properties size="0"/>
																															</select>
																														</children>
																													</template>
																												</children>
																											</tablecol>
																											<tablecol>
																												<properties align="center"/>
																												<children>
																													<template>
																														<match match="n1:código-disciplina"/>
																														<children>
																															<xpath allchildren="1"/>
																														</children>
																													</template>
																												</children>
																											</tablecol>
																										</children>
																									</tablerow>
																								</children>
																							</tablebody>
																						</children>
																					</table>
																				</children>
																			</template>
																		</children>
																	</template>
																</children>
															</tablecol>
														</children>
													</tablerow>
													<tablerow>
														<children>
															<tablecol>
																<properties align="left" valign="top" width="137"/>
																<children>
																	<text fixtext="regime">
																		<styles font-weight="bold"/>
																	</text>
																</children>
															</tablecol>
															<tablecol dynamic="1">
																<properties width="1000"/>
																<children>
																	<template>
																		<match match="n1:regime"/>
																		<children>
																			<select ownvalue="1">
																				<styles background-color="#E7F9FE"/>
																				<properties size="0"/>
																				<selectoption description="anual" value="Anual"/>
																				<selectoption description="semestral" value="Semestral"/>
																			</select>
																		</children>
																	</template>
																</children>
															</tablecol>
														</children>
													</tablerow>
													<tablerow>
														<children>
															<tablecol>
																<properties align="left" valign="top" width="137"/>
																<children>
																	<text fixtext="escolaridade">
																		<styles font-weight="bold"/>
																	</text>
																</children>
															</tablecol>
															<tablecol dynamic="1">
																<properties align="left" width="1000"/>
																<children>
																	<template>
																		<match match="n1:escolaridade"/>
																		<children>
																			<template>
																				<match match="n1:aula"/>
																				<children>
																					<table dynamic="1">
																						<properties border="1" cellpadding="2" width="50%"/>
																						<children>
																							<tableheader>
																								<children>
																									<tablerow>
																										<children>
																											<tablecol>
																												<properties align="center" width="317"/>
																												<children>
																													<text fixtext="tipo de aula"/>
																												</children>
																											</tablecol>
																											<tablecol>
																												<properties align="center" width="446"/>
																												<children>
																													<text fixtext="horas semanais"/>
																												</children>
																											</tablecol>
																										</children>
																									</tablerow>
																								</children>
																							</tableheader>
																							<tablebody>
																								<children>
																									<tablerow>
																										<children>
																											<tablecol>
																												<properties align="center" width="317"/>
																												<children>
																													<template>
																														<match match="n1:tipo-aula"/>
																														<children>
																															<select ownvalue="1" enumeration="1">
																																<styles background-color="#E7F9FE"/>
																																<properties size="0"/>
																															</select>
																														</children>
																													</template>
																												</children>
																											</tablecol>
																											<tablecol>
																												<properties align="center" width="446"/>
																												<children>
																													<template>
																														<match match="n1:horas-semanais"/>
																														<children>
																															<field ownvalue="1">
																																<styles background-color="#E7F9FE"/>
																																<properties size="1" value=""/>
																															</field>
																														</children>
																													</template>
																													<text fixtext=" h"/>
																												</children>
																											</tablecol>
																										</children>
																									</tablerow>
																								</children>
																							</tablebody>
																						</children>
																					</table>
																				</children>
																			</template>
																		</children>
																	</template>
																</children>
															</tablecol>
														</children>
													</tablerow>
													<tablerow>
														<children>
															<tablecol>
																<properties align="left" valign="top" width="137"/>
																<children>
																	<text fixtext="unidades de crédito">
																		<styles font-weight="bold"/>
																	</text>
																</children>
															</tablecol>
															<tablecol dynamic="1">
																<properties width="1000"/>
																<children>
																	<template>
																		<match match="n1:unidades-crédito"/>
																		<children>
																			<xpath allchildren="1"/>
																		</children>
																	</template>
																</children>
															</tablecol>
														</children>
													</tablerow>
												</children>
											</tablebody>
										</children>
									</table>
								</children>
							</template>
							<newline/>
							<newline/>
							<paragraph paragraphtag="h4">
								<children>
									<text fixtext="Historial da disciplina:">
										<styles color="navy" font-weight="bold" text-decoration="underline"/>
									</text>
								</children>
							</paragraph>
							<template>
								<editorproperties adding="all" autoaddname="1" editable="1" markupmode="hide"/>
								<match match="n1:historial"/>
								<children>
									<xpath allchildren="1"/>
								</children>
							</template>
							<newline/>
							<newline/>
							<paragraph paragraphtag="h4">
								<children>
									<text fixtext="Equipa docente:">
										<styles color="navy" font-weight="bold" text-decoration="underline"/>
									</text>
								</children>
							</paragraph>
							<template>
								<match match="n1:equipa-docente"/>
								<children>
									<template>
										<match match="n1:docente"/>
										<children>
											<table dynamic="1">
												<properties bgcolor="#E7F9FE" border="1" cellpadding="4" height="100%" width="100%"/>
												<children>
													<tableheader>
														<children>
															<tablerow>
																<properties align="center"/>
																<children>
																	<tablecol>
																		<properties align="center" valign="center"/>
																		<children>
																			<text fixtext="id">
																				<styles font-weight="bold"/>
																			</text>
																		</children>
																	</tablecol>
																	<tablecol>
																		<properties align="center" valign="center" width="228"/>
																		<children>
																			<text fixtext="responsável">
																				<styles font-weight="bold"/>
																			</text>
																		</children>
																	</tablecol>
																	<tablecol>
																		<properties align="center" valign="center"/>
																		<children>
																			<text fixtext="nome">
																				<styles font-weight="bold"/>
																			</text>
																		</children>
																	</tablecol>
																	<tablecol>
																		<properties align="center" valign="center"/>
																		<children>
																			<text fixtext="código">
																				<styles font-weight="bold"/>
																			</text>
																		</children>
																	</tablecol>
																	<tablecol>
																		<properties align="center" valign="center"/>
																		<children>
																			<text fixtext="foto">
																				<styles font-weight="bold"/>
																			</text>
																		</children>
																	</tablecol>
																	<tablecol>
																		<properties align="center" valign="center"/>
																		<children>
																			<text fixtext="categoria">
																				<styles font-weight="bold"/>
																			</text>
																		</children>
																	</tablecol>
																	<tablecol>
																		<properties align="center" valign="center"/>
																		<children>
																			<text fixtext="departamento">
																				<styles font-weight="bold"/>
																			</text>
																		</children>
																	</tablecol>
																	<tablecol>
																		<properties align="center" valign="center"/>
																		<children>
																			<text fixtext="escola">
																				<styles font-weight="bold"/>
																			</text>
																		</children>
																	</tablecol>
																	<tablecol>
																		<properties align="center" valign="center"/>
																		<children>
																			<text fixtext="instituição">
																				<styles font-weight="bold"/>
																			</text>
																		</children>
																	</tablecol>
																	<tablecol>
																		<properties align="center" valign="center"/>
																		<children>
																			<text fixtext="contactos">
																				<styles font-weight="bold"/>
																			</text>
																		</children>
																	</tablecol>
																	<tablecol>
																		<properties align="center" valign="center"/>
																		<children>
																			<text fixtext="horários">
																				<styles font-weight="bold"/>
																			</text>
																		</children>
																	</tablecol>
																</children>
															</tablerow>
														</children>
													</tableheader>
													<tablebody>
														<children>
															<tablerow>
																<properties align="center" valign="top"/>
																<children>
																	<tablecol>
																		<properties align="center" valign="center"/>
																		<children>
																			<template>
																				<match match="@id"/>
																				<children>
																					<xpath allchildren="1"/>
																				</children>
																			</template>
																		</children>
																	</tablecol>
																	<tablecol>
																		<properties align="center" valign="center" width="228"/>
																		<children>
																			<template>
																				<match match="@responsável"/>
																				<children>
																					<select ownvalue="1" enumeration="1">
																						<styles background-color="#E7F9FE"/>
																						<properties size="0"/>
																					</select>
																				</children>
																			</template>
																		</children>
																	</tablecol>
																	<tablecol>
																		<properties align="center" valign="center"/>
																		<children>
																			<template>
																				<match match="n1:nome"/>
																				<children>
																					<xpath allchildren="1"/>
																				</children>
																			</template>
																		</children>
																	</tablecol>
																	<tablecol>
																		<properties align="center" valign="center"/>
																		<children>
																			<template>
																				<match match="n1:código"/>
																				<children>
																					<xpath allchildren="1"/>
																				</children>
																			</template>
																		</children>
																	</tablecol>
																	<tablecol>
																		<properties align="center" valign="center"/>
																		<children>
																			<template>
																				<match match="n1:foto"/>
																				<children>
																					<table dynamic="1" topdown="0">
																						<properties border="1" cellpadding="2" width="100%"/>
																						<children>
																							<tablebody>
																								<children>
																									<tablerow>
																										<children>
																											<tablecol>
																												<properties align="center" valign="center"/>
																												<children>
																													<text fixtext="path"/>
																												</children>
																											</tablecol>
																											<tablecol dynamic="1">
																												<properties align="center" valign="center"/>
																												<children>
																													<template>
																														<match match="@path"/>
																														<children>
																															<link>
																																<hyperlink>
																																	<xpath value="."/>
																																</hyperlink>
																																<children>
																																	<xpath allchildren="1">
																																		<styles font-size="x-small"/>
																																	</xpath>
																																</children>
																															</link>
																														</children>
																													</template>
																												</children>
																											</tablecol>
																										</children>
																									</tablerow>
																									<tablerow>
																										<children>
																											<tablecol>
																												<properties align="center" valign="center"/>
																												<children>
																													<text fixtext="legenda"/>
																												</children>
																											</tablecol>
																											<tablecol dynamic="1">
																												<properties align="center" valign="center"/>
																												<children>
																													<template>
																														<match match="@legenda"/>
																														<children>
																															<xpath allchildren="1"/>
																														</children>
																													</template>
																												</children>
																											</tablecol>
																										</children>
																									</tablerow>
																									<tablerow>
																										<children>
																											<tablecol>
																												<properties align="center" valign="center"/>
																												<children>
																													<text fixtext="formato"/>
																												</children>
																											</tablecol>
																											<tablecol dynamic="1">
																												<properties align="center" valign="center"/>
																												<children>
																													<template>
																														<match match="@formato"/>
																														<children>
																															<select ownvalue="1" enumeration="1">
																																<styles background-color="#E7F9FE"/>
																																<properties size="0"/>
																															</select>
																														</children>
																													</template>
																												</children>
																											</tablecol>
																										</children>
																									</tablerow>
																								</children>
																							</tablebody>
																						</children>
																					</table>
																				</children>
																			</template>
																		</children>
																	</tablecol>
																	<tablecol>
																		<properties align="center" valign="center"/>
																		<children>
																			<template>
																				<match match="n1:categoria"/>
																				<children>
																					<select ownvalue="1" enumeration="1">
																						<styles background-color="#E7F9FE"/>
																						<properties size="0"/>
																					</select>
																				</children>
																			</template>
																		</children>
																	</tablecol>
																	<tablecol dynamic="1">
																		<properties align="center" valign="center" width="803"/>
																		<children>
																			<template>
																				<match match="n1:departamento"/>
																				<children>
																					<table dynamic="1" topdown="0">
																						<properties border="1" cellpadding="2" width="100%"/>
																						<children>
																							<tablebody>
																								<children>
																									<tablerow>
																										<children>
																											<tablecol>
																												<properties align="center" valign="center"/>
																												<children>
																													<text fixtext="nome"/>
																												</children>
																											</tablecol>
																											<tablecol dynamic="1">
																												<properties align="center" valign="center"/>
																												<children>
																													<template>
																														<match match="n1:nome"/>
																														<children>
																															<xpath allchildren="1"/>
																														</children>
																													</template>
																												</children>
																											</tablecol>
																										</children>
																									</tablerow>
																									<tablerow>
																										<children>
																											<tablecol>
																												<properties align="center" valign="center"/>
																												<children>
																													<text fixtext="url"/>
																												</children>
																											</tablecol>
																											<tablecol dynamic="1">
																												<properties align="center" valign="center"/>
																												<children>
																													<template>
																														<match match="n1:url"/>
																														<children>
																															<table dynamic="1" topdown="0">
																																<properties border="0"/>
																																<children>
																																	<tablebody>
																																		<children>
																																			<tablerow>
																																				<children>
																																					<tablecol>
																																						<properties align="center" valign="center" width="57"/>
																																						<children>
																																							<text fixtext="url"/>
																																						</children>
																																					</tablecol>
																																					<tablecol dynamic="1">
																																						<properties align="center" valign="center"/>
																																						<children>
																																							<template>
																																								<match match="@url"/>
																																								<children>
																																									<link>
																																										<hyperlink>
																																											<xpath value="."/>
																																										</hyperlink>
																																										<children>
																																											<xpath allchildren="1">
																																												<styles font-size="x-small"/>
																																											</xpath>
																																										</children>
																																									</link>
																																								</children>
																																							</template>
																																						</children>
																																					</tablecol>
																																				</children>
																																			</tablerow>
																																			<tablerow>
																																				<children>
																																					<tablecol>
																																						<properties align="center" valign="center" width="57"/>
																																						<children>
																																							<text fixtext="legenda"/>
																																						</children>
																																					</tablecol>
																																					<tablecol dynamic="1">
																																						<properties align="center" valign="center"/>
																																						<children>
																																							<template>
																																								<match match="@legenda"/>
																																								<children>
																																									<xpath allchildren="1"/>
																																								</children>
																																							</template>
																																						</children>
																																					</tablecol>
																																				</children>
																																			</tablerow>
																																		</children>
																																	</tablebody>
																																</children>
																															</table>
																														</children>
																													</template>
																												</children>
																											</tablecol>
																										</children>
																									</tablerow>
																									<tablerow>
																										<children>
																											<tablecol>
																												<properties align="center" valign="center"/>
																												<children>
																													<text fixtext="figura"/>
																												</children>
																											</tablecol>
																											<tablecol dynamic="1">
																												<properties align="center" valign="center"/>
																												<children>
																													<template>
																														<match match="n1:figura"/>
																														<children>
																															<table dynamic="1" topdown="0">
																																<properties border="0"/>
																																<children>
																																	<tablebody>
																																		<children>
																																			<tablerow>
																																				<children>
																																					<tablecol>
																																						<properties align="center" valign="center" width="59"/>
																																						<children>
																																							<text fixtext="path"/>
																																						</children>
																																					</tablecol>
																																					<tablecol dynamic="1">
																																						<properties align="center" valign="center"/>
																																						<children>
																																							<template>
																																								<match match="@path"/>
																																								<children>
																																									<link>
																																										<hyperlink>
																																											<xpath value="."/>
																																										</hyperlink>
																																										<children>
																																											<xpath allchildren="1">
																																												<styles font-size="x-small"/>
																																											</xpath>
																																										</children>
																																									</link>
																																								</children>
																																							</template>
																																						</children>
																																					</tablecol>
																																				</children>
																																			</tablerow>
																																			<tablerow>
																																				<children>
																																					<tablecol>
																																						<properties align="center" valign="center" width="59"/>
																																						<children>
																																							<text fixtext="legenda"/>
																																						</children>
																																					</tablecol>
																																					<tablecol dynamic="1">
																																						<properties align="center" valign="center"/>
																																						<children>
																																							<template>
																																								<match match="@legenda"/>
																																								<children>
																																									<xpath allchildren="1"/>
																																								</children>
																																							</template>
																																						</children>
																																					</tablecol>
																																				</children>
																																			</tablerow>
																																			<tablerow>
																																				<children>
																																					<tablecol>
																																						<properties align="center" valign="center" width="59"/>
																																						<children>
																																							<text fixtext="formato"/>
																																						</children>
																																					</tablecol>
																																					<tablecol dynamic="1">
																																						<properties align="center" valign="center"/>
																																						<children>
																																							<template>
																																								<match match="@formato"/>
																																								<children>
																																									<select ownvalue="1" enumeration="1">
																																										<styles background-color="#E7F9FE"/>
																																										<properties size="0"/>
																																									</select>
																																								</children>
																																							</template>
																																						</children>
																																					</tablecol>
																																				</children>
																																			</tablerow>
																																		</children>
																																	</tablebody>
																																</children>
																															</table>
																														</children>
																													</template>
																												</children>
																											</tablecol>
																										</children>
																									</tablerow>
																								</children>
																							</tablebody>
																						</children>
																					</table>
																				</children>
																			</template>
																		</children>
																	</tablecol>
																	<tablecol dynamic="1">
																		<properties align="center" valign="center" width="803"/>
																		<children>
																			<template>
																				<match match="n1:escola"/>
																				<children>
																					<table dynamic="1" topdown="0">
																						<properties border="1" cellpadding="2" width="100%"/>
																						<children>
																							<tablebody>
																								<children>
																									<tablerow>
																										<children>
																											<tablecol>
																												<properties align="center" valign="center"/>
																												<children>
																													<text fixtext="nome"/>
																												</children>
																											</tablecol>
																											<tablecol dynamic="1">
																												<properties align="center" valign="center"/>
																												<children>
																													<template>
																														<match match="n1:nome"/>
																														<children>
																															<xpath allchildren="1"/>
																														</children>
																													</template>
																												</children>
																											</tablecol>
																										</children>
																									</tablerow>
																									<tablerow>
																										<children>
																											<tablecol>
																												<properties align="center" valign="center"/>
																												<children>
																													<text fixtext="url"/>
																												</children>
																											</tablecol>
																											<tablecol dynamic="1">
																												<properties align="center" valign="center"/>
																												<children>
																													<template>
																														<match match="n1:url"/>
																														<children>
																															<table dynamic="1" topdown="0">
																																<properties border="0"/>
																																<children>
																																	<tablebody>
																																		<children>
																																			<tablerow>
																																				<children>
																																					<tablecol>
																																						<properties align="center" valign="center"/>
																																						<children>
																																							<text fixtext="url"/>
																																						</children>
																																					</tablecol>
																																					<tablecol dynamic="1">
																																						<properties align="center" valign="center"/>
																																						<children>
																																							<template>
																																								<match match="@url"/>
																																								<children>
																																									<link>
																																										<hyperlink>
																																											<xpath value="."/>
																																										</hyperlink>
																																										<children>
																																											<xpath allchildren="1">
																																												<styles font-size="x-small"/>
																																											</xpath>
																																										</children>
																																									</link>
																																								</children>
																																							</template>
																																						</children>
																																					</tablecol>
																																				</children>
																																			</tablerow>
																																			<tablerow>
																																				<children>
																																					<tablecol>
																																						<properties align="center" valign="center"/>
																																						<children>
																																							<text fixtext="legenda"/>
																																						</children>
																																					</tablecol>
																																					<tablecol dynamic="1">
																																						<properties align="center" valign="center"/>
																																						<children>
																																							<template>
																																								<match match="@legenda"/>
																																								<children>
																																									<xpath allchildren="1"/>
																																								</children>
																																							</template>
																																						</children>
																																					</tablecol>
																																				</children>
																																			</tablerow>
																																		</children>
																																	</tablebody>
																																</children>
																															</table>
																														</children>
																													</template>
																												</children>
																											</tablecol>
																										</children>
																									</tablerow>
																									<tablerow>
																										<children>
																											<tablecol>
																												<properties align="center" valign="center"/>
																												<children>
																													<text fixtext="figura"/>
																												</children>
																											</tablecol>
																											<tablecol dynamic="1">
																												<properties align="center" valign="center"/>
																												<children>
																													<template>
																														<match match="n1:figura"/>
																														<children>
																															<table dynamic="1" topdown="0">
																																<properties border="0"/>
																																<children>
																																	<tablebody>
																																		<children>
																																			<tablerow>
																																				<children>
																																					<tablecol>
																																						<properties align="center" valign="center"/>
																																						<children>
																																							<text fixtext="path"/>
																																						</children>
																																					</tablecol>
																																					<tablecol dynamic="1">
																																						<properties align="center" valign="center"/>
																																						<children>
																																							<template>
																																								<match match="@path"/>
																																								<children>
																																									<link>
																																										<hyperlink>
																																											<xpath value="."/>
																																										</hyperlink>
																																										<children>
																																											<xpath allchildren="1">
																																												<styles font-size="x-small"/>
																																											</xpath>
																																										</children>
																																									</link>
																																								</children>
																																							</template>
																																						</children>
																																					</tablecol>
																																				</children>
																																			</tablerow>
																																			<tablerow>
																																				<children>
																																					<tablecol>
																																						<properties align="center" valign="center"/>
																																						<children>
																																							<text fixtext="legenda"/>
																																						</children>
																																					</tablecol>
																																					<tablecol dynamic="1">
																																						<properties align="center" valign="center"/>
																																						<children>
																																							<template>
																																								<match match="@legenda"/>
																																								<children>
																																									<xpath allchildren="1"/>
																																								</children>
																																							</template>
																																						</children>
																																					</tablecol>
																																				</children>
																																			</tablerow>
																																			<tablerow>
																																				<children>
																																					<tablecol>
																																						<properties align="center" valign="center"/>
																																						<children>
																																							<text fixtext="formato"/>
																																						</children>
																																					</tablecol>
																																					<tablecol dynamic="1">
																																						<properties align="center" valign="center"/>
																																						<children>
																																							<template>
																																								<match match="@formato"/>
																																								<children>
																																									<select ownvalue="1" enumeration="1">
																																										<styles background-color="#E7F9FE"/>
																																										<properties size="0"/>
																																									</select>
																																								</children>
																																							</template>
																																						</children>
																																					</tablecol>
																																				</children>
																																			</tablerow>
																																		</children>
																																	</tablebody>
																																</children>
																															</table>
																														</children>
																													</template>
																												</children>
																											</tablecol>
																										</children>
																									</tablerow>
																								</children>
																							</tablebody>
																						</children>
																					</table>
																				</children>
																			</template>
																		</children>
																	</tablecol>
																	<tablecol dynamic="1">
																		<properties align="center" valign="center" width="803"/>
																		<children>
																			<template>
																				<match match="n1:instituição"/>
																				<children>
																					<table dynamic="1" topdown="0">
																						<properties border="1" cellpadding="2" width="100%"/>
																						<children>
																							<tablebody>
																								<children>
																									<tablerow>
																										<children>
																											<tablecol>
																												<properties align="center" valign="center"/>
																												<children>
																													<text fixtext="nome"/>
																												</children>
																											</tablecol>
																											<tablecol dynamic="1">
																												<properties align="center" valign="center"/>
																												<children>
																													<template>
																														<match match="n1:nome"/>
																														<children>
																															<xpath allchildren="1"/>
																														</children>
																													</template>
																												</children>
																											</tablecol>
																										</children>
																									</tablerow>
																									<tablerow>
																										<children>
																											<tablecol>
																												<properties align="center" valign="center"/>
																												<children>
																													<text fixtext="url"/>
																												</children>
																											</tablecol>
																											<tablecol dynamic="1">
																												<properties align="center" valign="center"/>
																												<children>
																													<template>
																														<match match="n1:url"/>
																														<children>
																															<table dynamic="1" topdown="0">
																																<properties border="0"/>
																																<children>
																																	<tablebody>
																																		<children>
																																			<tablerow>
																																				<children>
																																					<tablecol>
																																						<properties align="center" valign="center"/>
																																						<children>
																																							<text fixtext="url"/>
																																						</children>
																																					</tablecol>
																																					<tablecol dynamic="1">
																																						<properties align="center" valign="center"/>
																																						<children>
																																							<template>
																																								<match match="@url"/>
																																								<children>
																																									<link>
																																										<hyperlink>
																																											<xpath value="."/>
																																										</hyperlink>
																																										<children>
																																											<xpath allchildren="1">
																																												<styles font-size="x-small"/>
																																											</xpath>
																																										</children>
																																									</link>
																																								</children>
																																							</template>
																																						</children>
																																					</tablecol>
																																				</children>
																																			</tablerow>
																																			<tablerow>
																																				<children>
																																					<tablecol>
																																						<properties align="center" valign="center"/>
																																						<children>
																																							<text fixtext="legenda"/>
																																						</children>
																																					</tablecol>
																																					<tablecol dynamic="1">
																																						<properties align="center" valign="center"/>
																																						<children>
																																							<template>
																																								<match match="@legenda"/>
																																								<children>
																																									<xpath allchildren="1"/>
																																								</children>
																																							</template>
																																						</children>
																																					</tablecol>
																																				</children>
																																			</tablerow>
																																		</children>
																																	</tablebody>
																																</children>
																															</table>
																														</children>
																													</template>
																												</children>
																											</tablecol>
																										</children>
																									</tablerow>
																									<tablerow>
																										<children>
																											<tablecol>
																												<properties align="center" valign="center"/>
																												<children>
																													<text fixtext="figura"/>
																												</children>
																											</tablecol>
																											<tablecol dynamic="1">
																												<properties align="center" valign="center"/>
																												<children>
																													<template>
																														<match match="n1:figura"/>
																														<children>
																															<table dynamic="1" topdown="0">
																																<properties border="0"/>
																																<children>
																																	<tablebody>
																																		<children>
																																			<tablerow>
																																				<children>
																																					<tablecol>
																																						<properties align="center" valign="center"/>
																																						<children>
																																							<text fixtext="path"/>
																																						</children>
																																					</tablecol>
																																					<tablecol dynamic="1">
																																						<properties align="center" valign="center"/>
																																						<children>
																																							<template>
																																								<match match="@path"/>
																																								<children>
																																									<link>
																																										<hyperlink>
																																											<xpath value="."/>
																																										</hyperlink>
																																										<children>
																																											<xpath allchildren="1">
																																												<styles font-size="x-small"/>
																																											</xpath>
																																										</children>
																																									</link>
																																								</children>
																																							</template>
																																						</children>
																																					</tablecol>
																																				</children>
																																			</tablerow>
																																			<tablerow>
																																				<children>
																																					<tablecol>
																																						<properties align="center" valign="center"/>
																																						<children>
																																							<text fixtext="legenda"/>
																																						</children>
																																					</tablecol>
																																					<tablecol dynamic="1">
																																						<properties align="center" valign="center"/>
																																						<children>
																																							<template>
																																								<match match="@legenda"/>
																																								<children>
																																									<xpath allchildren="1"/>
																																								</children>
																																							</template>
																																						</children>
																																					</tablecol>
																																				</children>
																																			</tablerow>
																																			<tablerow>
																																				<children>
																																					<tablecol>
																																						<properties align="center" valign="center"/>
																																						<children>
																																							<text fixtext="formato"/>
																																						</children>
																																					</tablecol>
																																					<tablecol dynamic="1">
																																						<properties align="center" valign="center"/>
																																						<children>
																																							<template>
																																								<match match="@formato"/>
																																								<children>
																																									<select ownvalue="1" enumeration="1">
																																										<styles background-color="#E7F9FE"/>
																																										<properties size="0"/>
																																									</select>
																																								</children>
																																							</template>
																																						</children>
																																					</tablecol>
																																				</children>
																																			</tablerow>
																																		</children>
																																	</tablebody>
																																</children>
																															</table>
																														</children>
																													</template>
																												</children>
																											</tablecol>
																										</children>
																									</tablerow>
																								</children>
																							</tablebody>
																						</children>
																					</table>
																				</children>
																			</template>
																		</children>
																	</tablecol>
																	<tablecol>
																		<properties align="center" valign="center"/>
																		<children>
																			<template>
																				<match match="n1:contactos"/>
																				<children>
																					<table dynamic="1" topdown="0">
																						<properties border="1" cellpadding="2" width="100%"/>
																						<children>
																							<tablebody>
																								<children>
																									<tablerow>
																										<children>
																											<tablecol>
																												<properties align="center" valign="center"/>
																												<children>
																													<text fixtext="url"/>
																												</children>
																											</tablecol>
																											<tablecol dynamic="1">
																												<properties align="center" valign="center"/>
																												<children>
																													<template>
																														<match match="n1:url"/>
																														<children>
																															<link>
																																<hyperlink>
																																	<xpath value="."/>
																																</hyperlink>
																																<children>
																																	<xpath allchildren="1">
																																		<styles font-size="x-small"/>
																																	</xpath>
																																</children>
																															</link>
																														</children>
																													</template>
																												</children>
																											</tablecol>
																										</children>
																									</tablerow>
																									<tablerow>
																										<children>
																											<tablecol>
																												<properties align="center" valign="center"/>
																												<children>
																													<text fixtext="email"/>
																												</children>
																											</tablecol>
																											<tablecol dynamic="1">
																												<properties align="center" valign="center"/>
																												<children>
																													<template>
																														<match match="n1:email"/>
																														<children>
																															<xpath allchildren="1">
																																<styles font-size="x-small"/>
																															</xpath>
																														</children>
																													</template>
																												</children>
																											</tablecol>
																										</children>
																									</tablerow>
																									<tablerow>
																										<children>
																											<tablecol>
																												<properties align="center" valign="center"/>
																												<children>
																													<text fixtext="telefone"/>
																												</children>
																											</tablecol>
																											<tablecol dynamic="1">
																												<properties align="center" valign="center"/>
																												<children>
																													<template>
																														<match match="n1:telefone"/>
																														<children>
																															<xpath allchildren="1"/>
																														</children>
																													</template>
																												</children>
																											</tablecol>
																										</children>
																									</tablerow>
																									<tablerow>
																										<children>
																											<tablecol>
																												<properties align="center" valign="center"/>
																												<children>
																													<text fixtext="fax"/>
																												</children>
																											</tablecol>
																											<tablecol dynamic="1">
																												<properties align="center" valign="center"/>
																												<children>
																													<template>
																														<match match="n1:fax"/>
																														<children>
																															<xpath allchildren="1"/>
																														</children>
																													</template>
																												</children>
																											</tablecol>
																										</children>
																									</tablerow>
																									<tablerow>
																										<children>
																											<tablecol>
																												<properties align="center" valign="center"/>
																												<children>
																													<text fixtext="gabinete"/>
																												</children>
																											</tablecol>
																											<tablecol dynamic="1">
																												<properties align="center" valign="center"/>
																												<children>
																													<template>
																														<match match="n1:gabinete"/>
																														<children>
																															<xpath allchildren="1"/>
																														</children>
																													</template>
																												</children>
																											</tablecol>
																										</children>
																									</tablerow>
																								</children>
																							</tablebody>
																						</children>
																					</table>
																				</children>
																			</template>
																		</children>
																	</tablecol>
																	<tablecol>
																		<properties align="center" valign="center"/>
																		<children>
																			<template>
																				<match match="n1:horários"/>
																				<children>
																					<template>
																						<match match="n1:horário"/>
																						<children>
																							<table dynamic="1">
																								<properties border="1" cellpadding="2" width="75%"/>
																								<children>
																									<tableheader>
																										<children>
																											<tablerow>
																												<children>
																													<tablecol>
																														<properties align="center" valign="center"/>
																														<children>
																															<text fixtext="turno"/>
																														</children>
																													</tablecol>
																													<tablecol>
																														<properties align="center" valign="center"/>
																														<children>
																															<text fixtext="dia da semana"/>
																														</children>
																													</tablecol>
																													<tablecol>
																														<properties align="center" valign="center"/>
																														<children>
																															<text fixtext="horas"/>
																														</children>
																													</tablecol>
																													<tablecol>
																														<properties align="center" valign="center"/>
																														<children>
																															<text fixtext="sala"/>
																														</children>
																													</tablecol>
																												</children>
																											</tablerow>
																										</children>
																									</tableheader>
																									<tablebody>
																										<children>
																											<tablerow>
																												<children>
																													<tablecol>
																														<properties align="center" valign="center"/>
																														<children>
																															<template>
																																<match match="n1:turno-ref"/>
																																<children>
																																	<template>
																																		<match match="@ref"/>
																																		<children>
																																			<xpath allchildren="1"/>
																																		</children>
																																	</template>
																																</children>
																															</template>
																														</children>
																													</tablecol>
																													<tablecol>
																														<properties align="center" valign="center"/>
																														<children>
																															<template>
																																<match match="n1:dia-semana"/>
																																<children>
																																	<select ownvalue="1" enumeration="1">
																																		<styles background-color="#E7F9FE"/>
																																		<properties size="0"/>
																																	</select>
																																</children>
																															</template>
																														</children>
																													</tablecol>
																													<tablecol>
																														<properties align="center" valign="center"/>
																														<children>
																															<template>
																																<match match="n1:horas"/>
																																<children>
																																	<table dynamic="1" topdown="0">
																																		<properties border="1"/>
																																		<children>
																																			<tablebody>
																																				<children>
																																					<tablerow>
																																						<children>
																																							<tablecol>
																																								<properties align="center" valign="center"/>
																																								<children>
																																									<text fixtext="inicio"/>
																																								</children>
																																							</tablecol>
																																							<tablecol dynamic="1">
																																								<properties align="center" valign="center"/>
																																								<children>
																																									<template>
																																										<match match="n1:inicio"/>
																																										<children>
																																											<xpath allchildren="1"/>
																																										</children>
																																									</template>
																																									<text fixtext="h"/>
																																								</children>
																																							</tablecol>
																																						</children>
																																					</tablerow>
																																					<tablerow>
																																						<children>
																																							<tablecol>
																																								<properties align="center" valign="center"/>
																																								<children>
																																									<text fixtext="fim"/>
																																								</children>
																																							</tablecol>
																																							<tablecol dynamic="1">
																																								<properties align="center" valign="center"/>
																																								<children>
																																									<template>
																																										<match match="n1:fim"/>
																																										<children>
																																											<xpath allchildren="1"/>
																																										</children>
																																									</template>
																																									<text fixtext="h"/>
																																								</children>
																																							</tablecol>
																																						</children>
																																					</tablerow>
																																				</children>
																																			</tablebody>
																																		</children>
																																	</table>
																																</children>
																															</template>
																														</children>
																													</tablecol>
																													<tablecol>
																														<properties align="center" valign="center"/>
																														<children>
																															<template>
																																<match match="n1:sala"/>
																																<children>
																																	<xpath allchildren="1"/>
																																</children>
																															</template>
																														</children>
																													</tablecol>
																												</children>
																											</tablerow>
																										</children>
																									</tablebody>
																								</children>
																							</table>
																						</children>
																					</template>
																				</children>
																			</template>
																		</children>
																	</tablecol>
																</children>
															</tablerow>
														</children>
													</tablebody>
												</children>
											</table>
										</children>
									</template>
								</children>
							</template>
							<newline/>
							<newline/>
							<paragraph paragraphtag="h4">
								<children>
									<text fixtext="Turnos:">
										<styles color="navy" font-weight="bold" text-decoration="underline"/>
									</text>
								</children>
							</paragraph>
							<template>
								<match match="n1:turnos"/>
								<children>
									<template>
										<match match="n1:turno"/>
										<children>
											<table dynamic="1">
												<properties bgcolor="#E7F9FE" border="1" width="100%"/>
												<children>
													<tableheader>
														<children>
															<tablerow>
																<properties align="center"/>
																<children>
																	<tablecol>
																		<properties align="center" valign="center"/>
																		<children>
																			<text fixtext="id">
																				<styles font-weight="bold"/>
																			</text>
																		</children>
																	</tablecol>
																	<tablecol>
																		<properties align="center" valign="center"/>
																		<children>
																			<text fixtext="nome">
																				<styles font-weight="bold"/>
																			</text>
																		</children>
																	</tablecol>
																	<tablecol>
																		<properties align="center" valign="center"/>
																		<children>
																			<text fixtext="tipo">
																				<styles font-weight="bold"/>
																			</text>
																		</children>
																	</tablecol>
																	<tablecol>
																		<properties align="center" valign="center" width="109"/>
																		<children>
																			<text fixtext="cursos">
																				<styles font-weight="bold"/>
																			</text>
																		</children>
																	</tablecol>
																	<tablecol>
																		<properties align="center" valign="center" width="107"/>
																		<children>
																			<text fixtext="docentes">
																				<styles font-weight="bold"/>
																			</text>
																		</children>
																	</tablecol>
																</children>
															</tablerow>
														</children>
													</tableheader>
													<tablebody>
														<children>
															<tablerow>
																<children>
																	<tablecol>
																		<properties align="center" valign="center"/>
																		<children>
																			<template>
																				<match match="@id"/>
																				<children>
																					<xpath allchildren="1"/>
																				</children>
																			</template>
																		</children>
																	</tablecol>
																	<tablecol>
																		<properties align="center" valign="center"/>
																		<children>
																			<template>
																				<match match="n1:nome"/>
																				<children>
																					<xpath allchildren="1"/>
																				</children>
																			</template>
																		</children>
																	</tablecol>
																	<tablecol>
																		<properties align="center" valign="center"/>
																		<children>
																			<template>
																				<match match="n1:tipo"/>
																				<children>
																					<select ownvalue="1" enumeration="1">
																						<styles background-color="#E7F9FE"/>
																						<properties size="0"/>
																					</select>
																				</children>
																			</template>
																		</children>
																	</tablecol>
																	<tablecol>
																		<properties align="center" valign="center" width="109"/>
																		<children>
																			<template>
																				<match match="n1:cursos"/>
																				<children>
																					<template>
																						<match match="n1:curso-ref"/>
																						<children>
																							<table dynamic="1">
																								<properties border="1"/>
																								<children>
																									<tablebody>
																										<children>
																											<tablerow>
																												<children>
																													<tablecol>
																														<properties align="center" valign="center"/>
																														<children>
																															<template>
																																<match match="@ref"/>
																																<children>
																																	<xpath allchildren="1"/>
																																</children>
																															</template>
																														</children>
																													</tablecol>
																												</children>
																											</tablerow>
																										</children>
																									</tablebody>
																								</children>
																							</table>
																						</children>
																					</template>
																				</children>
																			</template>
																		</children>
																	</tablecol>
																	<tablecol>
																		<properties align="center" valign="center" width="107"/>
																		<children>
																			<template>
																				<match match="n1:docentes"/>
																				<children>
																					<template>
																						<match match="n1:docente-ref"/>
																						<children>
																							<table dynamic="1">
																								<properties border="1"/>
																								<children>
																									<tablebody>
																										<children>
																											<tablerow>
																												<children>
																													<tablecol>
																														<properties align="center" valign="center"/>
																														<children>
																															<template>
																																<match match="@ref"/>
																																<children>
																																	<xpath allchildren="1"/>
																																</children>
																															</template>
																														</children>
																													</tablecol>
																												</children>
																											</tablerow>
																										</children>
																									</tablebody>
																								</children>
																							</table>
																						</children>
																					</template>
																				</children>
																			</template>
																		</children>
																	</tablecol>
																</children>
															</tablerow>
														</children>
													</tablebody>
												</children>
											</table>
										</children>
									</template>
								</children>
							</template>
							<newline/>
							<newline/>
							<paragraph paragraphtag="h4">
								<children>
									<text fixtext="Objectivos:">
										<styles color="navy" font-weight="bold" text-decoration="underline"/>
									</text>
								</children>
							</paragraph>
							<template>
								<match match="n1:objectivos"/>
								<children>
									<xpath allchildren="1"/>
								</children>
							</template>
							<newline/>
							<newline/>
							<paragraph paragraphtag="h4">
								<children>
									<text fixtext="Metodologia:">
										<styles color="navy" font-weight="bold" text-decoration="underline"/>
									</text>
								</children>
							</paragraph>
							<template>
								<editorproperties adding="mandatory" autoaddname="1" editable="1" markupmode="hide"/>
								<match match="n1:metodologia"/>
								<children>
									<xpath allchildren="1"/>
								</children>
							</template>
							<newline/>
							<newline/>
							<paragraph paragraphtag="h4">
								<children>
									<text fixtext="Requisitos:">
										<styles color="navy" font-weight="bold" text-decoration="underline"/>
									</text>
								</children>
							</paragraph>
							<template>
								<match match="n1:requisitos"/>
								<children>
									<xpath allchildren="1"/>
								</children>
							</template>
							<newline/>
							<newline/>
						</children>
					</template>
					<newline/>
					<newline/>
					<link>
						<hyperlink>
							<fixtext value="#Indice"/>
						</hyperlink>
						<children>
							<text fixtext="Indice"/>
						</children>
					</link>
					<newline/>
					<line>
						<properties color="black" size="1"/>
					</line>
					<newline/>
					<link>
						<bookmark>
							<fixtext value="Programa"/>
						</bookmark>
						<children>
							<paragraph paragraphtag="h3">
								<children>
									<text fixtext="Programa">
										<styles color="navy"/>
									</text>
								</children>
							</paragraph>
						</children>
					</link>
					<newline/>
					<template>
						<match match="prog:programa"/>
						<children>
							<xpath>
								<match match="prog:secção"/>
							</xpath>
						</children>
					</template>
					<newline/>
					<newline/>
					<link>
						<hyperlink>
							<fixtext value="#Indice"/>
						</hyperlink>
						<children>
							<text fixtext="Indice"/>
						</children>
					</link>
					<newline/>
					<line>
						<properties color="black" size="1"/>
					</line>
					<newline/>
					<paragraph paragraphtag="h3">
						<children>
							<link>
								<bookmark>
									<fixtext value="Avaliação"/>
								</bookmark>
								<children>
									<text fixtext="Avaliação">
										<styles color="navy"/>
									</text>
								</children>
							</link>
						</children>
					</paragraph>
					<template>
						<match match="n1:avaliação"/>
						<children>
							<newline/>
							<paragraph paragraphtag="h4">
								<children>
									<text fixtext="Regime de faltas:">
										<styles color="navy" font-weight="bold" text-decoration="underline"/>
									</text>
								</children>
							</paragraph>
							<template>
								<match match="n1:regime-faltas"/>
								<children>
									<xpath allchildren="1"/>
								</children>
							</template>
							<newline/>
							<paragraph paragraphtag="h4">
								<children>
									<text fixtext="Métodos de avaliação:">
										<styles color="navy" font-weight="bold" text-decoration="underline"/>
									</text>
									<text fixtext=" ">
										<styles color="navy"/>
									</text>
								</children>
							</paragraph>
							<template>
								<match match="n1:métodos"/>
								<children>
									<template>
										<match match="n1:método"/>
										<children>
											<paragraph paragraphtag="h3">
												<children>
													<text fixtext="Método "/>
													<autovalue>
														<editorproperties editable="0"/>
														<autocalc>
															<xpath value="count( preceding-sibling::n1:método ) + 1"/>
														</autocalc>
													</autovalue>
												</children>
											</paragraph>
											<text fixtext="1. Tipo de avaliação:">
												<styles font-weight="bold" text-decoration="underline"/>
											</text>
											<text fixtext=" "/>
											<paragraph paragraphtag="p">
												<children>
													<template>
														<match match="n1:tipo-avaliação"/>
														<children>
															<select ownvalue="1" enumeration="1">
																<properties size="0"/>
															</select>
														</children>
													</template>
												</children>
											</paragraph>
											<text fixtext="2. Elementos de avaliação:">
												<styles font-weight="bold" text-decoration="underline"/>
											</text>
											<text fixtext=" "/>
											<template>
												<match match="n1:elementos-av"/>
												<children>
													<newline/>
													<paragraph paragraphtag="p">
														<children>
															<template>
																<match match="n1:elem-av"/>
																<children>
																	<paragraph paragraphtag="h4">
																		<children>
																			<template>
																				<match match="@id"/>
																				<children>
																					<xpath allchildren="1"/>
																				</children>
																			</template>
																			<text fixtext=" "/>
																			<text fixtext="-">
																				<styles font-weight="bold"/>
																			</text>
																			<text fixtext=" "/>
																			<template>
																				<match match="n1:nome"/>
																				<children>
																					<xpath allchildren="1">
																						<styles text-transform="capitalize"/>
																					</xpath>
																				</children>
																			</template>
																			<text fixtext=" ("/>
																			<template>
																				<match match="n1:chave"/>
																				<children>
																					<xpath allchildren="1"/>
																				</children>
																			</template>
																			<text fixtext=")"/>
																		</children>
																	</paragraph>
																	<template>
																		<match match="n1:descrição"/>
																		<children>
																			<xpath allchildren="1"/>
																		</children>
																	</template>
																	<paragraph paragraphtag="p">
																		<properties align="left"/>
																		<children>
																			<template>
																				<match match="n1:enunciados"/>
																				<children>
																					<template>
																						<match match="n1:enunciado"/>
																						<children>
																							<table dynamic="1">
																								<properties bgcolor="#E7F9FE" border="1" cellpadding="2" cellspacing="2" width="100%"/>
																								<children>
																									<tableheader>
																										<children>
																											<tablerow>
																												<properties align="center"/>
																												<children>
																													<tablecol>
																														<properties align="center"/>
																														<children>
																															<text fixtext="título">
																																<styles font-weight="bold" left="#cm"/>
																															</text>
																														</children>
																													</tablecol>
																													<tablecol>
																														<properties align="center"/>
																														<children>
																															<text fixtext="data">
																																<styles font-weight="bold" left="#cm"/>
																															</text>
																														</children>
																													</tablecol>
																													<tablecol>
																														<properties align="center"/>
																														<children>
																															<text fixtext="ficheiro">
																																<styles font-weight="bold" left="#cm"/>
																															</text>
																														</children>
																													</tablecol>
																												</children>
																											</tablerow>
																										</children>
																									</tableheader>
																									<tablebody>
																										<children>
																											<tablerow>
																												<children>
																													<tablecol>
																														<properties align="left"/>
																														<children>
																															<template>
																																<match match="n1:título"/>
																																<children>
																																	<xpath allchildren="1">
																																		<styles left="#cm"/>
																																	</xpath>
																																</children>
																															</template>
																														</children>
																													</tablecol>
																													<tablecol>
																														<properties align="left"/>
																														<children>
																															<template>
																																<match match="n1:data"/>
																																<children>
																																	<xpath allchildren="1"/>
																																	<datepicker ownvalue="1"/>
																																</children>
																															</template>
																														</children>
																													</tablecol>
																													<tablecol>
																														<properties align="left"/>
																														<children>
																															<template>
																																<match match="n1:ficheiro"/>
																																<children>
																																	<table dynamic="1" topdown="0">
																																		<properties border="1" width="100%"/>
																																		<children>
																																			<tablebody>
																																				<children>
																																					<tablerow>
																																						<children>
																																							<tablecol>
																																								<properties align="left"/>
																																								<children>
																																									<text fixtext="url">
																																										<styles left="#cm"/>
																																									</text>
																																								</children>
																																							</tablecol>
																																							<tablecol dynamic="1">
																																								<properties align="left"/>
																																								<children>
																																									<template>
																																										<match match="@url"/>
																																										<children>
																																											<link>
																																												<hyperlink>
																																													<xpath value="."/>
																																												</hyperlink>
																																												<children>
																																													<xpath allchildren="1">
																																														<styles font-size="x-small" left="#cm"/>
																																													</xpath>
																																												</children>
																																											</link>
																																										</children>
																																									</template>
																																								</children>
																																							</tablecol>
																																						</children>
																																					</tablerow>
																																					<tablerow>
																																						<children>
																																							<tablecol>
																																								<properties align="left"/>
																																								<children>
																																									<text fixtext="legenda">
																																										<styles left="#cm"/>
																																									</text>
																																								</children>
																																							</tablecol>
																																							<tablecol dynamic="1">
																																								<properties align="left"/>
																																								<children>
																																									<template>
																																										<match match="@legenda"/>
																																										<children>
																																											<xpath allchildren="1">
																																												<styles left="#cm"/>
																																											</xpath>
																																										</children>
																																									</template>
																																								</children>
																																							</tablecol>
																																						</children>
																																					</tablerow>
																																				</children>
																																			</tablebody>
																																		</children>
																																	</table>
																																</children>
																															</template>
																														</children>
																													</tablecol>
																												</children>
																											</tablerow>
																										</children>
																									</tablebody>
																								</children>
																							</table>
																						</children>
																					</template>
																				</children>
																			</template>
																		</children>
																	</paragraph>
																	<newline/>
																</children>
															</template>
														</children>
													</paragraph>
												</children>
											</template>
											<newline/>
											<text fixtext="3. Fórmula:">
												<styles font-weight="bold" text-decoration="underline"/>
											</text>
											<text fixtext=" "/>
											<paragraph paragraphtag="p">
												<properties align="center"/>
												<children>
													<template>
														<match match="n1:fórmula"/>
														<children>
															<table dynamic="1">
																<properties bgcolor="#E7F9FE" border="1" cellpadding="2" width="100%"/>
																<children>
																	<tableheader>
																		<children>
																			<tablerow>
																				<children>
																					<tablecol>
																						<properties align="center"/>
																						<children>
																							<text fixtext="componentes">
																								<styles font-weight="bold"/>
																							</text>
																						</children>
																					</tablecol>
																					<tablecol>
																						<properties align="center" width="101"/>
																						<children>
																							<text fixtext="critério">
																								<styles font-weight="bold"/>
																							</text>
																						</children>
																					</tablecol>
																				</children>
																			</tablerow>
																		</children>
																	</tableheader>
																	<tablebody>
																		<children>
																			<tablerow>
																				<children>
																					<tablecol>
																						<properties align="center"/>
																						<children>
																							<template>
																								<match match="n1:componentes"/>
																								<children>
																									<template>
																										<match match="n1:componente"/>
																										<children>
																											<table dynamic="1">
																												<properties border="1" cellpadding="1" width="100%"/>
																												<children>
																													<tableheader>
																														<children>
																															<tablerow>
																																<children>
																																	<tablecol>
																																		<properties align="center"/>
																																		<children>
																																			<text fixtext="elemento de avaliação"/>
																																		</children>
																																	</tablecol>
																																	<tablecol>
																																		<properties align="center"/>
																																		<children>
																																			<text fixtext="peso "/>
																																			<text fixtext="(%)">
																																				<styles font-size="smaller"/>
																																			</text>
																																		</children>
																																	</tablecol>
																																</children>
																															</tablerow>
																														</children>
																													</tableheader>
																													<tablebody>
																														<children>
																															<tablerow>
																																<children>
																																	<tablecol>
																																		<properties align="center"/>
																																		<children>
																																			<template>
																																				<match match="n1:elem-ref"/>
																																				<children>
																																					<template>
																																						<match match="@ref"/>
																																						<children>
																																							<xpath allchildren="1"/>
																																						</children>
																																					</template>
																																				</children>
																																			</template>
																																		</children>
																																	</tablecol>
																																	<tablecol>
																																		<properties align="center"/>
																																		<children>
																																			<template>
																																				<match match="n1:peso"/>
																																				<children>
																																					<xpath allchildren="1"/>
																																				</children>
																																			</template>
																																		</children>
																																	</tablecol>
																																</children>
																															</tablerow>
																														</children>
																													</tablebody>
																												</children>
																											</table>
																										</children>
																									</template>
																								</children>
																							</template>
																						</children>
																					</tablecol>
																					<tablecol>
																						<properties align="center" width="101"/>
																						<children>
																							<template>
																								<match match="n1:critério"/>
																								<children>
																									<select ownvalue="1" enumeration="1">
																										<styles background-color="#E7F9FE"/>
																										<properties size="0"/>
																									</select>
																								</children>
																							</template>
																						</children>
																					</tablecol>
																				</children>
																			</tablerow>
																		</children>
																	</tablebody>
																</children>
															</table>
														</children>
													</template>
													<newline/>
													<newline/>
												</children>
											</paragraph>
											<text fixtext="4. Resumo:">
												<styles font-weight="bold" text-decoration="underline"/>
											</text>
											<text fixtext=" "/>
											<paragraph paragraphtag="p">
												<children>
													<template>
														<match match="n1:resumo"/>
														<children>
															<xpath allchildren="1"/>
														</children>
													</template>
												</children>
											</paragraph>
											<newline/>
										</children>
									</template>
								</children>
							</template>
							<newline/>
							<newline/>
							<paragraph paragraphtag="h4">
								<children>
									<text fixtext="Classificações:">
										<styles color="navy" font-weight="bold" text-decoration="underline"/>
									</text>
								</children>
							</paragraph>
							<template>
								<match match="n1:classificações"/>
								<children>
									<template>
										<match match="n1:pauta"/>
										<children>
											<table dynamic="1">
												<properties bgcolor="#E7F9FE" border="1" cellpadding="4" width="100%"/>
												<children>
													<tableheader>
														<children>
															<tablerow>
																<properties align="center"/>
																<children>
																	<tablecol>
																		<properties width="99"/>
																		<children>
																			<text fixtext="título">
																				<styles font-weight="bold"/>
																			</text>
																		</children>
																	</tablecol>
																	<tablecol>
																		<properties width="400"/>
																		<children>
																			<text fixtext="data">
																				<styles font-weight="bold"/>
																			</text>
																		</children>
																	</tablecol>
																	<tablecol>
																		<properties width="314"/>
																		<children>
																			<text fixtext="ficheiro">
																				<styles font-weight="bold"/>
																			</text>
																		</children>
																	</tablecol>
																</children>
															</tablerow>
														</children>
													</tableheader>
													<tablebody>
														<children>
															<tablerow>
																<children>
																	<tablecol>
																		<properties width="99"/>
																		<children>
																			<template>
																				<match match="n1:título"/>
																				<children>
																					<xpath allchildren="1"/>
																				</children>
																			</template>
																		</children>
																	</tablecol>
																	<tablecol>
																		<properties width="400"/>
																		<children>
																			<template>
																				<match match="n1:data"/>
																				<children>
																					<xpath allchildren="1"/>
																					<datepicker ownvalue="1"/>
																				</children>
																			</template>
																		</children>
																	</tablecol>
																	<tablecol>
																		<properties width="314"/>
																		<children>
																			<template>
																				<match match="n1:ficheiro"/>
																				<children>
																					<table dynamic="1" topdown="0">
																						<properties border="1" cellpadding="2" width="100%"/>
																						<children>
																							<tablebody>
																								<children>
																									<tablerow>
																										<children>
																											<tablecol>
																												<children>
																													<text fixtext="url"/>
																												</children>
																											</tablecol>
																											<tablecol dynamic="1">
																												<children>
																													<template>
																														<match match="@url"/>
																														<children>
																															<link>
																																<hyperlink>
																																	<xpath value="."/>
																																</hyperlink>
																																<children>
																																	<xpath allchildren="1">
																																		<styles font-size="x-small"/>
																																	</xpath>
																																</children>
																															</link>
																														</children>
																													</template>
																												</children>
																											</tablecol>
																										</children>
																									</tablerow>
																									<tablerow>
																										<children>
																											<tablecol>
																												<children>
																													<text fixtext="legenda"/>
																												</children>
																											</tablecol>
																											<tablecol dynamic="1">
																												<children>
																													<template>
																														<match match="@legenda"/>
																														<children>
																															<xpath allchildren="1"/>
																														</children>
																													</template>
																												</children>
																											</tablecol>
																										</children>
																									</tablerow>
																								</children>
																							</tablebody>
																						</children>
																					</table>
																				</children>
																			</template>
																		</children>
																	</tablecol>
																</children>
															</tablerow>
														</children>
													</tablebody>
												</children>
											</table>
										</children>
									</template>
								</children>
							</template>
							<newline/>
						</children>
					</template>
					<newline/>
					<newline/>
					<link>
						<hyperlink>
							<fixtext value="#Indice"/>
						</hyperlink>
						<children>
							<text fixtext="Indice"/>
						</children>
					</link>
					<newline/>
					<line>
						<properties color="black" size="1"/>
					</line>
					<newline/>
					<paragraph paragraphtag="h3">
						<children>
							<link>
								<bookmark>
									<fixtext value="Bibliografia"/>
								</bookmark>
								<children>
									<text fixtext="Bibliografia">
										<styles color="navy"/>
									</text>
								</children>
							</link>
						</children>
					</paragraph>
					<newline/>
					<xpath>
						<match match="bib:bibliografia"/>
					</xpath>
					<newline/>
					<newline/>
					<link>
						<hyperlink>
							<fixtext value="#Indice"/>
						</hyperlink>
						<children>
							<text fixtext="Indice"/>
						</children>
					</link>
					<newline/>
					<line>
						<properties color="black" size="1"/>
					</line>
					<newline/>
					<paragraph paragraphtag="h3">
						<children>
							<link>
								<bookmark>
									<fixtext value="Material pedagógico"/>
								</bookmark>
								<children>
									<text fixtext="Material pedagógico">
										<styles color="navy"/>
									</text>
								</children>
							</link>
						</children>
					</paragraph>
					<newline/>
					<template>
						<match match="n1:material-pedagógico"/>
						<children>
							<template>
								<match match="n1:tipo"/>
								<children>
									<newline/>
									<autovalue>
										<styles color="navy" font-size="medium"/>
										<editorproperties editable="0"/>
										<autocalc>
											<xpath value="count(preceding-sibling::n1:tipo)+1"/>
										</autocalc>
									</autovalue>
									<text fixtext=" . ">
										<styles color="navy" font-size="medium"/>
									</text>
									<template>
										<match match="n1:nome"/>
										<children>
											<xpath allchildren="1">
												<styles color="navy" font-size="medium" text-decoration="underline"/>
											</xpath>
										</children>
									</template>
									<newline/>
									<choice>
										<children>
											<choiceoption>
												<testexpression>
													<xpath value="n1:subtipo"/>
												</testexpression>
												<children>
													<template>
														<match match="n1:subtipo"/>
														<children>
															<newline/>
															<template>
																<match match="n1:nome"/>
																<children>
																	<xpath allchildren="1">
																		<styles color="navy" font-size="medium"/>
																	</xpath>
																</children>
															</template>
															<newline/>
															<paragraph paragraphtag="p">
																<children>
																	<template>
																		<match match="n1:material"/>
																		<children>
																			<list dynamic="1">
																				<styles margin-bottom="0" margin-top="0"/>
																				<properties start="1" type="disc"/>
																				<children>
																					<listrow>
																						<children>
																							<xpath allchildren="1"/>
																						</children>
																					</listrow>
																				</children>
																			</list>
																		</children>
																	</template>
																</children>
															</paragraph>
														</children>
													</template>
												</children>
											</choiceoption>
										</children>
									</choice>
									<newline/>
									<choice>
										<children>
											<choiceoption>
												<testexpression>
													<xpath value="n1:material"/>
												</testexpression>
												<children>
													<template>
														<match match="n1:material"/>
														<children>
															<list dynamic="1">
																<styles margin-bottom="0" margin-top="0"/>
																<properties start="1" type="disc"/>
																<children>
																	<listrow>
																		<children>
																			<xpath allchildren="1"/>
																		</children>
																	</listrow>
																</children>
															</list>
														</children>
													</template>
												</children>
											</choiceoption>
										</children>
									</choice>
									<newline/>
								</children>
							</template>
						</children>
					</template>
					<newline/>
					<newline/>
					<link>
						<hyperlink>
							<fixtext value="#Indice"/>
						</hyperlink>
						<children>
							<text fixtext="Indice"/>
						</children>
					</link>
					<newline/>
					<line>
						<properties color="black" size="1"/>
					</line>
					<newline/>
					<paragraph paragraphtag="h3">
						<children>
							<link>
								<bookmark>
									<fixtext value="Sumários"/>
								</bookmark>
								<children>
									<text fixtext="Sumários">
										<styles color="navy"/>
									</text>
								</children>
							</link>
						</children>
					</paragraph>
					<newline/>
					<template>
						<match match="n1:sumários"/>
						<children>
							<template>
								<match match="n1:aula"/>
								<children>
									<paragraph paragraphtag="h4">
										<children>
											<text fixtext="Aula nº ">
												<styles color="navy" text-decoration="underline"/>
											</text>
											<autovalue>
												<styles color="navy" text-decoration="underline"/>
												<editorproperties editable="0"/>
												<autocalc>
													<xpath value="count( preceding-sibling::n1:aula )+1"/>
												</autocalc>
											</autovalue>
										</children>
									</paragraph>
									<table>
										<styles font-weight="bold"/>
										<properties border="0" width="100%"/>
										<children>
											<tablebody>
												<children>
													<tablerow>
														<children>
															<tablecol>
																<properties width="88"/>
																<children>
																	<text fixtext="id"/>
																</children>
															</tablecol>
															<tablecol>
																<children>
																	<template>
																		<match match="@id"/>
																		<children>
																			<xpath allchildren="1">
																				<styles font-weight="normal"/>
																			</xpath>
																		</children>
																	</template>
																</children>
															</tablecol>
														</children>
													</tablerow>
													<tablerow>
														<children>
															<tablecol>
																<properties width="88"/>
																<children>
																	<text fixtext="tipo">
																		<styles font-weight="bold"/>
																	</text>
																</children>
															</tablecol>
															<tablecol>
																<children>
																	<template>
																		<match match="@tipo"/>
																		<children>
																			<select ownvalue="1" enumeration="1">
																				<properties size="0"/>
																			</select>
																		</children>
																	</template>
																</children>
															</tablecol>
														</children>
													</tablerow>
													<tablerow>
														<children>
															<tablecol>
																<properties width="88"/>
																<children>
																	<text fixtext="semana"/>
																</children>
															</tablecol>
															<tablecol>
																<children>
																	<template>
																		<match match="@semana"/>
																		<children>
																			<xpath allchildren="1">
																				<styles font-weight="normal"/>
																			</xpath>
																		</children>
																	</template>
																</children>
															</tablecol>
														</children>
													</tablerow>
													<tablerow>
														<children>
															<tablecol>
																<properties width="88"/>
																<children>
																	<text fixtext="turno">
																		<styles font-weight="bold"/>
																	</text>
																</children>
															</tablecol>
															<tablecol>
																<children>
																	<template>
																		<editorproperties adding="mandatory" autoaddname="1" editable="1" markupmode="hide"/>
																		<match match="n1:turno-ref"/>
																		<children>
																			<template>
																				<match match="@ref"/>
																				<children>
																					<xpath allchildren="1">
																						<styles font-weight="normal"/>
																					</xpath>
																				</children>
																			</template>
																		</children>
																	</template>
																</children>
															</tablecol>
														</children>
													</tablerow>
													<tablerow>
														<children>
															<tablecol>
																<properties width="88"/>
																<children>
																	<text fixtext="dia">
																		<styles font-weight="bold"/>
																	</text>
																</children>
															</tablecol>
															<tablecol>
																<children>
																	<template>
																		<match match="n1:data"/>
																		<children>
																			<text fixtext=" "/>
																			<template>
																				<match match="n1:dia"/>
																				<children>
																					<xpath allchildren="1">
																						<styles font-weight="normal"/>
																					</xpath>
																					<datepicker ownvalue="1"/>
																				</children>
																			</template>
																			<newline/>
																		</children>
																	</template>
																</children>
															</tablecol>
														</children>
													</tablerow>
													<tablerow>
														<children>
															<tablecol>
																<properties width="88"/>
																<children>
																	<text fixtext="horas">
																		<styles font-weight="bold"/>
																	</text>
																</children>
															</tablecol>
															<tablecol>
																<children>
																	<template>
																		<match match="n1:data"/>
																		<children>
																			<template>
																				<match match="n1:horas"/>
																				<children>
																					<template>
																						<match match="n1:inicio"/>
																						<children>
																							<field ownvalue="1">
																								<properties size="1" value=""/>
																							</field>
																						</children>
																					</template>
																					<text fixtext="h - ">
																						<styles font-weight="normal"/>
																					</text>
																					<template>
																						<match match="n1:fim"/>
																						<children>
																							<field ownvalue="1">
																								<properties size="1" value=""/>
																							</field>
																						</children>
																					</template>
																					<text fixtext="h">
																						<styles font-weight="normal"/>
																					</text>
																				</children>
																			</template>
																		</children>
																	</template>
																</children>
															</tablecol>
														</children>
													</tablerow>
													<tablerow>
														<children>
															<tablecol>
																<properties width="88"/>
																<children>
																	<text fixtext="docentes">
																		<styles font-weight="bold"/>
																	</text>
																</children>
															</tablecol>
															<tablecol>
																<children>
																	<template>
																		<match match="n1:docentes"/>
																		<children>
																			<template>
																				<match match="n1:docente-ref"/>
																				<children>
																					<table dynamic="1">
																						<properties border="1"/>
																						<children>
																							<tablebody>
																								<children>
																									<tablerow>
																										<children>
																											<tablecol>
																												<children>
																													<template>
																														<match match="@ref"/>
																														<children>
																															<xpath allchildren="1"/>
																														</children>
																													</template>
																												</children>
																											</tablecol>
																										</children>
																									</tablerow>
																								</children>
																							</tablebody>
																						</children>
																					</table>
																				</children>
																			</template>
																		</children>
																	</template>
																</children>
															</tablecol>
														</children>
													</tablerow>
													<tablerow>
														<children>
															<tablecol>
																<properties width="88"/>
																<children>
																	<text fixtext="sumário">
																		<styles font-weight="bold"/>
																	</text>
																</children>
															</tablecol>
															<tablecol>
																<children>
																	<template>
																		<match match="n1:sumário"/>
																		<children>
																			<line>
																				<properties color="black" size="1"/>
																			</line>
																			<xpath allchildren="1">
																				<styles font-weight="normal"/>
																			</xpath>
																			<line>
																				<properties color="black" size="1"/>
																			</line>
																		</children>
																	</template>
																	<newline/>
																</children>
															</tablecol>
														</children>
													</tablerow>
												</children>
											</tablebody>
										</children>
									</table>
									<text fixtext="  "/>
									<newline/>
								</children>
							</template>
						</children>
					</template>
					<newline/>
					<newline/>
					<link>
						<hyperlink>
							<fixtext value="#Indice"/>
						</hyperlink>
						<children>
							<text fixtext="Indice"/>
						</children>
					</link>
					<newline/>
					<line>
						<properties color="black" size="1"/>
					</line>
					<newline/>
				</children>
			</template>
			<text fixtext=" "/>
		</children>
	</template>
	<template>
		<match match="bib:bibliografia"/>
		<children>
			<template>
				<editorproperties adding="all" autoaddname="1" editable="1" markupmode="hide"/>
				<match match="bib:bibitem"/>
				<children>
					<table dynamic="1">
						<properties bgcolor="#E7F9FE" border="1" cellpadding="4" width="100%"/>
						<children>
							<tableheader>
								<children>
									<tablerow>
										<properties align="center"/>
										<children>
											<tablecol>
												<properties align="center"/>
												<children>
													<text fixtext="id">
														<styles font-weight="bold"/>
													</text>
												</children>
											</tablecol>
											<tablecol>
												<properties align="center" width="168"/>
												<children>
													<text fixtext="tipo">
														<styles font-weight="bold"/>
													</text>
												</children>
											</tablecol>
											<tablecol>
												<properties align="center" width="198"/>
												<children>
													<text fixtext="chave">
														<styles font-weight="bold"/>
													</text>
												</children>
											</tablecol>
											<tablecol>
												<properties align="center" width="234"/>
												<children>
													<text fixtext="título">
														<styles font-weight="bold"/>
													</text>
												</children>
											</tablecol>
											<tablecol>
												<properties align="center" width="255"/>
												<children>
													<text fixtext="autores">
														<styles font-weight="bold"/>
													</text>
												</children>
											</tablecol>
											<tablecol>
												<properties align="center" width="164"/>
												<children>
													<text fixtext="edição">
														<styles font-weight="bold"/>
													</text>
												</children>
											</tablecol>
											<tablecol>
												<properties align="center" width="120"/>
												<children>
													<text fixtext="editora">
														<styles font-weight="bold"/>
													</text>
												</children>
											</tablecol>
											<tablecol>
												<properties align="center" width="116"/>
												<children>
													<text fixtext="ISBN">
														<styles font-weight="bold"/>
													</text>
												</children>
											</tablecol>
											<tablecol>
												<properties align="center" width="112"/>
												<children>
													<text fixtext="data">
														<styles font-weight="bold"/>
													</text>
												</children>
											</tablecol>
											<tablecol>
												<properties align="center" width="62"/>
												<children>
													<text fixtext="endereço">
														<styles font-weight="bold"/>
													</text>
												</children>
											</tablecol>
											<tablecol>
												<properties align="center" width="105"/>
												<children>
													<text fixtext="resumo">
														<styles font-weight="bold"/>
													</text>
												</children>
											</tablecol>
										</children>
									</tablerow>
								</children>
							</tableheader>
							<tablebody>
								<children>
									<tablerow>
										<children>
											<tablecol>
												<properties align="center"/>
												<children>
													<template>
														<match match="@id"/>
														<children>
															<xpath allchildren="1"/>
														</children>
													</template>
												</children>
											</tablecol>
											<tablecol>
												<properties align="center" width="168"/>
												<children>
													<template>
														<match match="@tipo"/>
														<children>
															<select ownvalue="1">
																<styles background-color="#E7F9FE"/>
																<properties size="0"/>
																<selectoption description="essencial" value="essencial"/>
																<selectoption description="complementar" value="complementar"/>
															</select>
														</children>
													</template>
												</children>
											</tablecol>
											<tablecol>
												<properties align="center" width="198"/>
												<children>
													<template>
														<match match="bib:chave"/>
														<children>
															<xpath allchildren="1"/>
														</children>
													</template>
												</children>
											</tablecol>
											<tablecol>
												<properties align="left" width="300"/>
												<children>
													<template>
														<match match="bib:título"/>
														<children>
															<xpath allchildren="1"/>
														</children>
													</template>
												</children>
											</tablecol>
											<tablecol>
												<properties align="center" width="255"/>
												<children>
													<template>
														<match match="bib:autores"/>
														<children>
															<template>
																<match match="bib:autor"/>
																<children>
																	<field ownvalue="1">
																		<styles background-color="#E7F9FE" display="block"/>
																		<properties size="12" value=""/>
																	</field>
																</children>
															</template>
														</children>
													</template>
												</children>
											</tablecol>
											<tablecol>
												<properties align="center" width="164"/>
												<children>
													<template>
														<match match="bib:edição"/>
														<children>
															<xpath allchildren="1"/>
														</children>
													</template>
												</children>
											</tablecol>
											<tablecol>
												<properties align="center" width="120"/>
												<children>
													<template>
														<match match="bib:editora"/>
														<children>
															<xpath allchildren="1"/>
														</children>
													</template>
												</children>
											</tablecol>
											<tablecol>
												<properties align="center" width="116"/>
												<children>
													<template>
														<match match="bib:ISBN"/>
														<children>
															<xpath allchildren="1"/>
														</children>
													</template>
												</children>
											</tablecol>
											<tablecol>
												<properties align="center" width="112"/>
												<children>
													<template>
														<match match="bib:data"/>
														<children>
															<xpath allchildren="1"/>
														</children>
													</template>
												</children>
											</tablecol>
											<tablecol>
												<properties align="center" width="62"/>
												<children>
													<template>
														<match match="bib:endereço"/>
														<children>
															<table dynamic="1" topdown="0">
																<properties border="1" cellpadding="0"/>
																<children>
																	<tablebody>
																		<children>
																			<tablerow>
																				<children>
																					<tablecol>
																						<properties align="center"/>
																						<children>
																							<text fixtext="url"/>
																						</children>
																					</tablecol>
																					<tablecol dynamic="1">
																						<properties align="center" width="76"/>
																						<children>
																							<template>
																								<match match="@url"/>
																								<children>
																									<link>
																										<hyperlink>
																											<xpath value="."/>
																										</hyperlink>
																										<children>
																											<xpath allchildren="1">
																												<styles font-size="x-small"/>
																											</xpath>
																										</children>
																									</link>
																								</children>
																							</template>
																						</children>
																					</tablecol>
																				</children>
																			</tablerow>
																			<tablerow>
																				<children>
																					<tablecol>
																						<properties align="center"/>
																						<children>
																							<text fixtext="legenda"/>
																						</children>
																					</tablecol>
																					<tablecol dynamic="1">
																						<properties align="center" width="76"/>
																						<children>
																							<template>
																								<match match="@legenda"/>
																								<children>
																									<xpath allchildren="1"/>
																								</children>
																							</template>
																						</children>
																					</tablecol>
																				</children>
																			</tablerow>
																		</children>
																	</tablebody>
																</children>
															</table>
														</children>
													</template>
												</children>
											</tablecol>
											<tablecol>
												<properties align="center" width="300"/>
												<children>
													<template>
														<match match="bib:resumo"/>
														<children>
															<paragraph paragraphtag="p">
																<children>
																	<xpath allchildren="1"/>
																</children>
															</paragraph>
														</children>
													</template>
												</children>
											</tablecol>
										</children>
									</tablerow>
								</children>
							</tablebody>
						</children>
					</table>
				</children>
			</template>
		</children>
	</template>
	<template>
		<match match="n1:tipo-material"/>
		<children>
			<table dynamic="1">
				<properties border="1"/>
				<children>
					<tableheader>
						<children>
							<tablerow>
								<children>
									<tablecol>
										<children>
											<text fixtext="nome"/>
										</children>
									</tablecol>
									<tablecol>
										<children>
											<text fixtext="conteúdo"/>
										</children>
									</tablecol>
								</children>
							</tablerow>
						</children>
					</tableheader>
					<tablebody>
						<children>
							<tablerow>
								<children>
									<tablecol>
										<children>
											<template>
												<match match="n1:nome"/>
												<children>
													<xpath allchildren="1"/>
												</children>
											</template>
										</children>
									</tablecol>
									<tablecol>
										<children>
											<xpath restofcontents="1"/>
										</children>
									</tablecol>
								</children>
							</tablerow>
						</children>
					</tablebody>
				</children>
			</table>
		</children>
	</template>
	<template>
		<match match="prog:programa"/>
		<children>
			<xpath allchildren="1"/>
		</children>
	</template>
	<template>
		<match match="prog:secção"/>
		<children>
			<paragraph paragraphtag="h4">
				<children>
					<template>
						<match match="@id"/>
						<children>
							<xpath allchildren="1"/>
						</children>
					</template>
					<text fixtext=".  "/>
					<template>
						<match match="prog:título"/>
						<children>
							<xpath allchildren="1">
								<styles text-decoration="underline"/>
							</xpath>
						</children>
					</template>
				</children>
			</paragraph>
			<xpath restofcontents="1"/>
		</children>
	</template>
	<template>
		<match match="txt:acrónimo"/>
		<children>
			<xpath allchildren="1">
				<styles font-weight="bold" text-transform="uppercase"/>
			</xpath>
		</children>
	</template>
	<template>
		<match match="txt:código"/>
		<children>
			<paragraph paragraphtag="pre">
				<children>
					<paragraph paragraphtag="pre">
						<children>
							<xpath allchildren="1"/>
						</children>
					</paragraph>
				</children>
			</paragraph>
		</children>
	</template>
	<template>
		<match match="txt:imagem"/>
		<children>
			<template>
				<match match="@path"/>
				<children>
					<link>
						<hyperlink>
							<xpath value="."/>
						</hyperlink>
						<children>
							<xpath allchildren="1">
								<styles font-size="x-small"/>
							</xpath>
						</children>
					</link>
				</children>
			</template>
			<text fixtext=" ("/>
			<template>
				<match match="@legenda"/>
				<children>
					<xpath allchildren="1"/>
				</children>
			</template>
			<text fixtext=","/>
			<template>
				<match match="@formato"/>
				<children>
					<select ownvalue="1">
						<properties size="0"/>
						<selectoption description="gif" value="gif"/>
						<selectoption description="jpeg" value="jpeg"/>
						<selectoption description="bmp" value="bmp"/>
						<selectoption description="png" value="png"/>
					</select>
				</children>
			</template>
			<text fixtext=")"/>
		</children>
	</template>
	<template>
		<match match="txt:iref"/>
		<children>
			<template>
				<match match="@destino"/>
				<children>
					<link>
						<hyperlink>
							<fixtext value="."/>
						</hyperlink>
						<children>
							<xpath allchildren="1">
								<styles font-size="x-small"/>
							</xpath>
						</children>
					</link>
				</children>
			</template>
			<text fixtext=" ("/>
			<template>
				<match match="@legenda"/>
				<children>
					<xpath allchildren="1"/>
				</children>
			</template>
			<text fixtext=")"/>
		</children>
	</template>
	<template>
		<match match="txt:italico"/>
		<children>
			<xpath allchildren="1">
				<styles font-style="italic"/>
			</xpath>
		</children>
	</template>
	<template>
		<match match="txt:linha-horizontal"/>
		<children>
			<line>
				<properties color="black" size="1"/>
			</line>
		</children>
	</template>
	<template>
		<match match="txt:lista-descritiva"/>
		<children>
			<template>
				<match match="txt:item"/>
				<children>
					<template>
						<match match="txt:termo"/>
						<children>
							<xpath allchildren="1">
								<styles font-weight="bold"/>
							</xpath>
						</children>
					</template>
					<newline/>
					<template>
						<match match="txt:descrição"/>
						<children>
							<xpath allchildren="1">
								<styles margin-left="2cm"/>
							</xpath>
						</children>
					</template>
				</children>
			</template>
		</children>
	</template>
	<template>
		<match match="txt:lista-normal"/>
		<children>
			<template>
				<match match="txt:item"/>
				<children>
					<list dynamic="1">
						<styles margin-bottom="0" margin-top="0"/>
						<properties start="1" type="disc"/>
						<children>
							<listrow>
								<children>
									<xpath allchildren="1"/>
								</children>
							</listrow>
						</children>
					</list>
				</children>
			</template>
		</children>
	</template>
	<template>
		<match match="txt:lista-numerica"/>
		<children>
			<template>
				<styles margin-bottom="0" margin-top="0"/>
				<match match="txt:item"/>
				<children>
					<list dynamic="1" ordered="1">
						<styles margin-bottom="0" margin-top="0"/>
						<properties start="1" type="1"/>
						<children>
							<listrow>
								<children>
									<xpath allchildren="1"/>
								</children>
							</listrow>
						</children>
					</list>
				</children>
			</template>
		</children>
	</template>
	<template>
		<match match="txt:negrito"/>
		<children>
			<xpath allchildren="1">
				<styles font-weight="bold"/>
			</xpath>
		</children>
	</template>
	<template>
		<match match="txt:parágrafo"/>
		<children>
			<paragraph paragraphtag="p">
				<children>
					<xpath allchildren="1"/>
				</children>
			</paragraph>
		</children>
	</template>
	<template>
		<match match="txt:quebra-linha"/>
		<children>
			<newline/>
		</children>
	</template>
	<template>
		<match match="txt:realce"/>
		<children>
			<text fixtext="(tipo: "/>
			<template>
				<match match="@tipo"/>
				<children>
					<select ownvalue="1">
						<properties size="0"/>
						<selectoption description="negrito" value="negrito"/>
						<selectoption description="italico" value="italico"/>
						<selectoption description="sublinhado" value="sublinhado"/>
					</select>
				</children>
			</template>
			<text fixtext=", texto: "/>
			<choice>
				<children>
					<choiceoption>
						<testexpression>
							<xpath value="@tipo = &apos;italico&apos;"/>
						</testexpression>
						<children>
							<xpath allchildren="1"/>
						</children>
					</choiceoption>
				</children>
			</choice>
			<choice>
				<children>
					<choiceoption>
						<testexpression>
							<xpath value="@tipo = &apos;negrito&apos;"/>
						</testexpression>
						<children>
							<xpath allchildren="1">
								<styles font-weight="bold"/>
							</xpath>
						</children>
					</choiceoption>
				</children>
			</choice>
			<choice>
				<children>
					<choiceoption>
						<testexpression>
							<xpath value="@tipo = &apos;sublinhado&apos;"/>
						</testexpression>
						<children>
							<xpath allchildren="1"/>
						</children>
					</choiceoption>
				</children>
			</choice>
			<text fixtext=")"/>
		</children>
	</template>
	<template>
		<match match="txt:sublinhado"/>
		<children>
			<xpath allchildren="1">
				<styles text-decoration="underline"/>
			</xpath>
		</children>
	</template>
	<template>
		<match match="txt:tabela"/>
		<children>
			<template>
				<match match="txt:linha"/>
				<children>
					<table dynamic="1">
						<properties border="1" cellpadding="1" cellspacing="1" width="100%"/>
						<children>
							<tablebody>
								<children>
									<tablerow>
										<children>
											<tablecol>
												<children>
													<template>
														<match match="txt:coluna"/>
														<children>
															<table dynamic="1" topdown="0">
																<properties border="1" cellpadding="1" cellspacing="1" width="100%"/>
																<children>
																	<tablebody>
																		<children>
																			<tablerow>
																				<children>
																					<tablecol dynamic="1">
																						<children>
																							<template>
																								<match match="txt:parágrafo"/>
																								<children>
																									<xpath allchildren="1"/>
																								</children>
																							</template>
																						</children>
																					</tablecol>
																				</children>
																			</tablerow>
																		</children>
																	</tablebody>
																</children>
															</table>
														</children>
													</template>
												</children>
											</tablecol>
										</children>
									</tablerow>
								</children>
							</tablebody>
						</children>
					</table>
				</children>
			</template>
		</children>
	</template>
	<template>
		<match match="txt:xref"/>
		<children>
			<template>
				<match match="@url"/>
				<children>
					<link>
						<hyperlink>
							<xpath value="."/>
						</hyperlink>
						<children>
							<xpath allchildren="1">
								<styles font-size="x-small"/>
							</xpath>
						</children>
					</link>
				</children>
			</template>
			<text fixtext=" ("/>
			<template>
				<match match="@legenda"/>
				<children>
					<xpath allchildren="1"/>
				</children>
			</template>
			<text fixtext=")"/>
		</children>
	</template>
	<pagelayout>
		<properties pagemultiplepages="0" pagenumberingformat="1" pagenumberingstartat="1" paperheight="11in" papermarginbottom="0.79in" papermarginleft="0.6in" papermarginright="0.6in" papermargintop="0.79in" paperwidth="8.5in"/>
		<coverpage>
			<template>
				<match overwrittenxslmatch="/"/>
				<children>
					<table>
						<properties align="center" width="80%"/>
						<children>
							<tablebody>
								<children>
									<tablerow>
										<children>
											<tablecol>
												<properties rowspan="2" width="20"/>
											</tablecol>
											<tablecol>
												<properties height="50"/>
											</tablecol>
										</children>
									</tablerow>
									<tablerow>
										<children>
											<tablecol>
												<children>
													<paragraph paragraphtag="fieldset">
														<children>
															<paragraph paragraphtag="center">
																<children>
																	<paragraph paragraphtag="h1">
																		<children>
																			<newline/>
																			<text fixtext="Document Title"/>
																			<newline/>
																			<newline/>
																		</children>
																	</paragraph>
																	<paragraph paragraphtag="h2">
																		<children>
																			<text fixtext="Author"/>
																			<newline/>
																			<newline/>
																			<newline/>
																		</children>
																	</paragraph>
																</children>
															</paragraph>
														</children>
													</paragraph>
												</children>
											</tablecol>
										</children>
									</tablerow>
								</children>
							</tablebody>
						</children>
					</table>
				</children>
			</template>
		</coverpage>
		<footerall>
			<template>
				<match overwrittenxslmatch="/"/>
				<children>
					<table topdown="0">
						<properties width="100%"/>
						<children>
							<tablebody>
								<children>
									<tablerow>
										<children>
											<tablecol>
												<styles padding="0"/>
												<properties colspan="2" height="30"/>
											</tablecol>
										</children>
									</tablerow>
									<tablerow>
										<children>
											<tablecol>
												<styles padding="0"/>
												<properties colspan="2"/>
												<children>
													<line>
														<properties color="black" size="1"/>
													</line>
												</children>
											</tablecol>
										</children>
									</tablerow>
									<tablerow>
										<children>
											<tablecol>
												<styles font-size="smaller" padding="0"/>
												<properties align="left"/>
												<children>
													<text fixtext="Document: C:\Documents and Settings\Katie\Ambiente de trabalho\trab_PED\schema\dossier.xsd">
														<styles font-weight="bold"/>
													</text>
												</children>
											</tablecol>
											<tablecol>
												<styles font-size="smaller" padding="0"/>
												<properties align="right" width="150"/>
												<children>
													<text fixtext="Page: ">
														<styles font-weight="bold"/>
													</text>
													<pagenumber>
														<styles font-weight="bold"/>
													</pagenumber>
												</children>
											</tablecol>
										</children>
									</tablerow>
								</children>
							</tablebody>
						</children>
					</table>
				</children>
			</template>
		</footerall>
		<headereven>
			<template>
				<match overwrittenxslmatch="/"/>
				<children>
					<table topdown="0">
						<properties width="100%"/>
						<children>
							<tablebody>
								<children>
									<tablerow>
										<children>
											<tablecol>
												<styles padding="0"/>
												<properties colspan="2" height="30"/>
											</tablecol>
										</children>
									</tablerow>
									<tablerow>
										<children>
											<tablecol>
												<styles font-size="smaller" padding="0"/>
												<properties align="left" width="150"/>
												<children>
													<text fixtext="Page: ">
														<styles font-weight="bold"/>
													</text>
													<pagenumber>
														<styles font-weight="bold"/>
													</pagenumber>
												</children>
											</tablecol>
											<tablecol>
												<styles font-size="smaller" padding="0"/>
												<properties align="right"/>
												<children>
													<text fixtext="Title: ">
														<styles font-weight="bold"/>
													</text>
												</children>
											</tablecol>
										</children>
									</tablerow>
									<tablerow>
										<children>
											<tablecol>
												<styles padding="0"/>
												<properties colspan="2"/>
												<children>
													<line>
														<properties color="black" size="1"/>
													</line>
												</children>
											</tablecol>
										</children>
									</tablerow>
								</children>
							</tablebody>
						</children>
					</table>
				</children>
			</template>
		</headereven>
		<headerodd>
			<template>
				<match overwrittenxslmatch="/"/>
				<children>
					<table topdown="0">
						<properties width="100%"/>
						<children>
							<tablebody>
								<children>
									<tablerow>
										<children>
											<tablecol>
												<styles padding="0"/>
												<properties colspan="2" height="30"/>
											</tablecol>
										</children>
									</tablerow>
									<tablerow>
										<children>
											<tablecol>
												<styles font-size="smaller" padding="0"/>
												<properties align="left"/>
												<children>
													<text fixtext="Title: ">
														<styles font-weight="bold"/>
													</text>
												</children>
											</tablecol>
											<tablecol>
												<styles font-size="smaller" padding="0"/>
												<properties align="right" width="150"/>
												<children>
													<text fixtext="Page: ">
														<styles font-weight="bold"/>
													</text>
													<pagenumber>
														<styles font-weight="bold"/>
													</pagenumber>
												</children>
											</tablecol>
										</children>
									</tablerow>
									<tablerow>
										<children>
											<tablecol>
												<styles padding="0"/>
												<properties colspan="2"/>
												<children>
													<line>
														<properties color="black" size="1"/>
													</line>
												</children>
											</tablecol>
										</children>
									</tablerow>
								</children>
							</tablebody>
						</children>
					</table>
				</children>
			</template>
		</headerodd>
	</pagelayout>
</structure>
