<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet version="1.0" xmlns:dos="http://xml.di.uminho.pt/PED2004/dossier" xmlns:bib="http://xml.di.uminho.pt/PED2004/bibliografia" xmlns:prog="http://xml.di.uminho.pt/PED2004/programa" xmlns:txt="http://xml.di.uminho.pt/PED2004/texto" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">

<xsl:output method="xml" encoding="ISO-8859-1" omit-xml-declaration="no" indent="yes"/> 

<xsl:template match="dos:dossier" mode="indice">
	<fo:block font-size="18pt" font-family="sans-serif" line-height="24pt" space-before.optimum="25pt" space-after.optimum="35pt" background-color="navy" color="white" text-align="center" padding-top="3pt" font-variant="small-caps">Indice</fo:block>
		<fo:block text-align-last="justify" end-indent="24pt" last-line-end-indent="-24pt" >
			<fo:inline keep-with-next.within-line="always" font-weight="bold" font-size="14pt">Apresentao
			</fo:inline>
			<fo:inline keep-together.within-line="always">
			  <fo:leader leader-pattern="dots" leader-pattern-width="3pt" leader-alignment="reference-area"
			  keep-with-next.within-line="always"/><fo:page-number-citation ref-id="cap1" font-weight="bold"/></fo:inline>
		</fo:block>
		<fo:block space-after.optimum="10pt"  font-size="10pt">
			<fo:block text-align-last="justify"  end-indent="24pt" last-line-end-indent="-24pt">
				<fo:inline keep-with-next.within-line="always">Identificao da disciplina
				</fo:inline>
				<fo:inline keep-together.within-line="always">
				  <fo:leader leader-pattern="dots" leader-pattern-width="3pt" leader-alignment="reference-area"
				  keep-with-next.within-line="always"/><fo:page-number-citation ref-id="s1.1"/></fo:inline>
			</fo:block>
			<fo:block text-align-last="justify" end-indent="24pt" last-line-end-indent="-24pt">
				<fo:inline keep-with-next.within-line="always">Historial
				</fo:inline>
				<fo:inline keep-together.within-line="always">
				  <fo:leader leader-pattern="dots" leader-pattern-width="3pt" leader-alignment="reference-area"
				  keep-with-next.within-line="always"/><fo:page-number-citation ref-id="s1.2"/></fo:inline>
			</fo:block>
			<fo:block text-align-last="justify"   end-indent="24pt" last-line-end-indent="-24pt">
				<fo:inline keep-with-next.within-line="always">Objectivos
				</fo:inline>
				<fo:inline keep-together.within-line="always">
				  <fo:leader leader-pattern="dots" leader-pattern-width="3pt" leader-alignment="reference-area"
				  keep-with-next.within-line="always"/><fo:page-number-citation ref-id="s1.3"/></fo:inline>
			</fo:block>
			<fo:block text-align-last="justify"  end-indent="24pt" last-line-end-indent="-24pt">
				<fo:inline keep-with-next.within-line="always">Equipa docente e horrios
				</fo:inline>
				<fo:inline keep-together.within-line="always">
				  <fo:leader leader-pattern="dots" leader-pattern-width="3pt" leader-alignment="reference-area"
				  keep-with-next.within-line="always"/><fo:page-number-citation ref-id="s1.4"/></fo:inline>
			</fo:block>
			<fo:block text-align-last="justify" end-indent="24pt" last-line-end-indent="-24pt">
				<fo:inline keep-with-next.within-line="always">Turnos
				</fo:inline>
				<fo:inline keep-together.within-line="always">
				  <fo:leader leader-pattern="dots" leader-pattern-width="3pt" leader-alignment="reference-area"
				  keep-with-next.within-line="always"/><fo:page-number-citation ref-id="s1.5"/></fo:inline>
			</fo:block>	
		</fo:block>						
	  <fo:block text-align-last="justify" end-indent="24pt" last-line-end-indent="-24pt" >
			<fo:inline keep-with-next.within-line="always" font-weight="bold" font-size="14pt">Programa
			</fo:inline>
			<fo:inline keep-together.within-line="always">
			  <fo:leader leader-pattern="dots" leader-pattern-width="3pt" leader-alignment="reference-area"
			  keep-with-next.within-line="always"/><fo:page-number-citation ref-id="cap2" font-weight="bold"/></fo:inline>
	  </fo:block>
	  <fo:block space-after.optimum="10pt"  font-size="10pt">
		<fo:block text-align-last="justify" end-indent="24pt" last-line-end-indent="-24pt">
			<fo:inline keep-with-next.within-line="always">Programa resumido
			</fo:inline>
			<fo:inline keep-together.within-line="always">
			  <fo:leader leader-pattern="dots" leader-pattern-width="3pt" leader-alignment="reference-area"
			  keep-with-next.within-line="always"/><fo:page-number-citation ref-id="s2.1"/></fo:inline>
		</fo:block>
		<fo:block text-align-last="justify"   end-indent="24pt" last-line-end-indent="-24pt">
			<fo:inline keep-with-next.within-line="always">Programa detalhado
			</fo:inline>
			<fo:inline keep-together.within-line="always">
			  <fo:leader leader-pattern="dots" leader-pattern-width="3pt" leader-alignment="reference-area"
			  keep-with-next.within-line="always"/><fo:page-number-citation ref-id="s2.2"/></fo:inline>
		</fo:block>
	</fo:block>
	  <fo:block text-align-last="justify" end-indent="24pt" last-line-end-indent="-24pt" >
			<fo:inline keep-with-next.within-line="always" font-weight="bold" font-size="14pt">Avaliao
			</fo:inline>
			<fo:inline keep-together.within-line="always">
			  <fo:leader leader-pattern="dots" leader-pattern-width="3pt" leader-alignment="reference-area"
			  keep-with-next.within-line="always"/><fo:page-number-citation ref-id="cap3" font-weight="bold"/>
			</fo:inline>
	</fo:block>
	<fo:block space-after.optimum="10pt"  font-size="10pt">
		<fo:block text-align-last="justify"  end-indent="24pt" last-line-end-indent="-24pt">
			<fo:inline keep-with-next.within-line="always">Regime de faltas
			</fo:inline>
			<fo:inline keep-together.within-line="always">
			  <fo:leader leader-pattern="dots" leader-pattern-width="3pt" leader-alignment="reference-area"
			  keep-with-next.within-line="always"/><fo:page-number-citation ref-id="s3.1"/></fo:inline>
		</fo:block>
		<fo:block text-align-last="justify"   end-indent="24pt" last-line-end-indent="-24pt">
			<fo:inline keep-with-next.within-line="always">Mtodos de avaliao
			</fo:inline>
			<fo:inline keep-together.within-line="always">
			  <fo:leader leader-pattern="dots" leader-pattern-width="3pt" leader-alignment="reference-area"
			  keep-with-next.within-line="always"/><fo:page-number-citation ref-id="s3.2"/></fo:inline>
		</fo:block>
		<fo:block text-align-last="justify"   end-indent="24pt" last-line-end-indent="-24pt">
			<fo:inline keep-with-next.within-line="always">Elementos de avaliao
			</fo:inline>
			<fo:inline keep-together.within-line="always">
			  <fo:leader leader-pattern="dots" leader-pattern-width="3pt" leader-alignment="reference-area"
			  keep-with-next.within-line="always"/><fo:page-number-citation ref-id="s3.3"/></fo:inline>
		</fo:block>
		<fo:block text-align-last="justify" end-indent="24pt" last-line-end-indent="-24pt">
			<fo:inline keep-with-next.within-line="always">Classificaes
			</fo:inline>
			<fo:inline keep-together.within-line="always">
			  <fo:leader leader-pattern="dots" leader-pattern-width="3pt" leader-alignment="reference-area"
			  keep-with-next.within-line="always"/><fo:page-number-citation ref-id="s3.4"/></fo:inline>
		</fo:block>				
	</fo:block>	
	<fo:block text-align-last="justify" end-indent="24pt" last-line-end-indent="-24pt" >
			<fo:inline keep-with-next.within-line="always" font-weight="bold" font-size="14pt">Bibliografia
			</fo:inline>
			<fo:inline keep-together.within-line="always">
			  <fo:leader leader-pattern="dots" leader-pattern-width="3pt" leader-alignment="reference-area"
			  keep-with-next.within-line="always"/><fo:page-number-citation ref-id="cap4" font-weight="bold"/>
			</fo:inline>
	 </fo:block>
	  <fo:block space-after.optimum="10pt"  font-size="10pt">
		<fo:block text-align-last="justify"   end-indent="24pt" last-line-end-indent="-24pt">
			<fo:inline keep-with-next.within-line="always">Bibliografia essencial
			</fo:inline>
			<fo:inline keep-together.within-line="always">
			  <fo:leader leader-pattern="dots" leader-pattern-width="3pt" leader-alignment="reference-area"
			  keep-with-next.within-line="always"/><fo:page-number-citation ref-id="s4.1"/></fo:inline>
		</fo:block>
		<fo:block text-align-last="justify" end-indent="24pt" last-line-end-indent="-24pt">
			<fo:inline keep-with-next.within-line="always">Bibliografia complementar
			</fo:inline>
			<fo:inline keep-together.within-line="always">
			  <fo:leader leader-pattern="dots" leader-pattern-width="3pt" leader-alignment="reference-area"
			  keep-with-next.within-line="always"/><fo:page-number-citation ref-id="s4.2"/></fo:inline>
		</fo:block>
	</fo:block>		
	<fo:block text-align-last="justify" end-indent="24pt" last-line-end-indent="-24pt">
			<fo:inline keep-with-next.within-line="always" font-weight="bold" font-size="14pt">Material pedaggico
			</fo:inline>
			<fo:inline keep-together.within-line="always">
			  <fo:leader leader-pattern="dots" leader-pattern-width="3pt" leader-alignment="reference-area"
			  keep-with-next.within-line="always"/><fo:page-number-citation ref-id="cap5" font-weight="bold"/>
			</fo:inline>
	 </fo:block>
	 <fo:block space-after.optimum="10pt"  font-size="10pt">
		 <xsl:for-each select="dos:material-pedaggico/dos:tipo">
			 <fo:block text-align-last="justify" end-indent="24pt" last-line-end-indent="-24pt">
				<fo:inline keep-with-next.within-line="always"><xsl:value-of select="dos:nome"/>
				</fo:inline>
				<fo:inline keep-together.within-line="always">
				  <fo:leader leader-pattern="dots" leader-pattern-width="3pt" leader-alignment="reference-area"
				  keep-with-next.within-line="always"/><fo:page-number-citation ref-id="s5.{count(preceding-sibling::dos:tipo)+1}"/></fo:inline>
			</fo:block>
		</xsl:for-each>	
	</fo:block>
	<fo:block text-align-last="justify" end-indent="24pt" last-line-end-indent="-24pt" >
			<fo:inline keep-with-next.within-line="always" font-weight="bold" font-size="14pt">Sumrios
			</fo:inline>
			<fo:inline keep-together.within-line="always">
			  <fo:leader leader-pattern="dots" leader-pattern-width="3pt" leader-alignment="reference-area"
			  keep-with-next.within-line="always"/><fo:page-number-citation ref-id="cap6" font-weight="bold"/>
			</fo:inline>
	 </fo:block>		  		    
</xsl:template>
	
</xsl:stylesheet>
