<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:dos="http://xml.di.uminho.pt/PED2004/dossier" xmlns:bib="http://xml.di.uminho.pt/PED2004/bibliografia" xmlns:prog="http://xml.di.uminho.pt/PED2004/programa" xmlns:txt="http://xml.di.uminho.pt/PED2004/texto" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<xsl:import href="modulo.xsl"/>
	<xsl:output indent="yes" method="html" encoding="ISO-8859-1" omit-xml-declaration="yes"/>
	
	<xsl:template match="dos:classificaes">
		<center>
			<font color="navy">
				<h2>Classificaes</h2>
			</font>
		</center>
		<hr/>
		<br/>
		<p>Atravs desta pgina sero dadas a conhecer as classificaes de todos os elementos de avaliao que compem o sistema de avaliao da disciplina.</p>
		<br/>
		<xsl:if test="not(dos:pauta)">
			<ul>
				<li> (ainda no existem classificaes a disponibilizar).</li>
			</ul>
		</xsl:if>
		<xsl:if test="dos:pauta">
			<ul>
				<xsl:apply-templates select="dos:pauta"/>
			</ul>
		</xsl:if>
		<hr/>
	</xsl:template>

	<xsl:template match="dos:pauta">
		<li>
			<p>
				<xsl:value-of select="dos:ttulo"/>
				[<a href="{dos:ficheiro/@url}">
					<xsl:choose>
						<xsl:when test="dos:ficheiro/@legenda">
							<xsl:value-of select="dos:ficheiro/@legenda"/>
						</xsl:when>
						<xsl:otherwise>
							<xsl:value-of select="dos:ficheiro/@url"/>
						</xsl:otherwise>
					</xsl:choose>
				</a>]
				<xsl:if test="dos:data">
					<br/>(<xsl:value-of select="dos:data"/>)</xsl:if>
			</p>
		</li>
	</xsl:template>

</xsl:stylesheet>
