<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet version="1.0" xmlns:dos="http://xml.di.uminho.pt/PED2004/dossier" xmlns:bib="http://xml.di.uminho.pt/PED2004/bibliografia" xmlns:prog="http://xml.di.uminho.pt/PED2004/programa" xmlns:txt="http://xml.di.uminho.pt/PED2004/texto" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">

<xsl:output method="xml" encoding="ISO-8859-1" omit-xml-declaration="no" indent="yes"/> 


<xsl:template match="dos:classificaes">
	<fo:block font-size="12pt" space-before.optimum="10pt" space-after.optimum="15pt" text-align="start">Nesta seco sero dadas a conhecer as classificaes de todos os elementos de avaliao que compem o sistema de avaliao da disciplina.</fo:block>
	<xsl:if test="not(dos:pauta)">
		<fo:list-block provisional-distance-between-starts="7mm" provisional-label-separation="2mm" start-indent="2mm" space-before.optimum="4pt" space-after.optimum="4pt">
			<fo:list-item>
				<fo:list-item-label end-indent="label-end()">
					<fo:block font-family="Courier" font-size="12pt" line-height="14pt" padding-before="2pt">&#x2022;</fo:block>
				</fo:list-item-label>
				<fo:list-item-body start-indent="body-start()">
					<fo:block font-size="12pt" font-family="sans-serif" line-height="15pt" space-before.optimum="6pt" space-after.optimum="6pt" text-align="start">(ainda no existem classificaes a disponibilizar).</fo:block>
				</fo:list-item-body>
			</fo:list-item>	
		</fo:list-block>	
	</xsl:if>
	<xsl:if test="dos:pauta">
		<fo:list-block provisional-distance-between-starts="7mm" provisional-label-separation="2mm" start-indent="2mm" space-before.optimum="4pt" space-after.optimum="4pt"><xsl:apply-templates select="dos:pauta"/></fo:list-block>
	</xsl:if>
</xsl:template>

<xsl:template match="dos:pauta">
	<fo:list-item>
		<fo:list-item-label  end-indent="label-end()">
			<fo:block font-family="Courier" font-size="12pt" line-height="14pt" padding-before="2pt">&#x2022;</fo:block>
		</fo:list-item-label>
		<fo:list-item-body start-indent="body-start()">
			<fo:block font-size="12pt" font-family="sans-serif" line-height="15pt" space-before.optimum="6pt" space-after.optimum="6pt" text-align="start">
				<xsl:value-of select="dos:ttulo"/>
				[<fo:basic-link external-destination="{dos:ficheiro/@url}"  text-decoration="underline" color="blue">
					<xsl:choose>
						<xsl:when test="dos:ficheiro/@legenda">
							<xsl:value-of select="dos:ficheiro/@legenda"/>
						</xsl:when>
						<xsl:otherwise>
							<xsl:value-of select="dos:ficheiro/@url"/>
						</xsl:otherwise>
					</xsl:choose>
				</fo:basic-link>]
				<xsl:if test="dos:data"><fo:block linefeed-treatment="preserve">
				(<xsl:value-of select="dos:data"/>)</fo:block></xsl:if>
			</fo:block>
		</fo:list-item-body>
	</fo:list-item>	
</xsl:template>

</xsl:stylesheet>


