<?xml version="1.0" encoding="UTF-8"?>
<structure version="2" schemafile="programa.xsd" workingxmlfile="programa.xml" templatexmlfile="">
	<nspair prefix="n1" uri="http://xml.di.uminho.pt/PED2004/programa"/>
	<nspair prefix="txt" uri="http://xml.di.uminho.pt/PED2004/texto"/>
	<nspair prefix="xsi" uri="http://www.w3.org/2001/XMLSchema-instance"/>
	<template>
		<match overwrittenxslmatch="/"/>
		<children>
			<newline/>
			<newline/>
			<paragraph paragraphtag="h2">
				<properties align="center"/>
				<children>
					<text fixtext="Programa">
						<styles color="navy" font-size="larger"/>
					</text>
				</children>
			</paragraph>
			<newline/>
			<line>
				<properties color="black" size="1"/>
			</line>
			<newline/>
			<newline/>
			<template>
				<match match="n1:programa"/>
				<children>
					<xpath>
						<match match="n1:secção"/>
					</xpath>
				</children>
			</template>
		</children>
	</template>
	<template>
		<match match="n1:secção"/>
		<children>
			<paragraph paragraphtag="h4">
				<children>
					<template>
						<match match="@id"/>
						<children>
							<xpath allchildren="1"/>
						</children>
					</template>
					<text fixtext=".  "/>
					<template>
						<match match="n1:título"/>
						<children>
							<xpath allchildren="1">
								<styles text-decoration="underline"/>
							</xpath>
						</children>
					</template>
				</children>
			</paragraph>
			<xpath restofcontents="1"/>
			<newline/>
		</children>
	</template>
	<template>
		<match match="txt:acrónimo"/>
		<children>
			<xpath allchildren="1">
				<styles text-transform="uppercase"/>
			</xpath>
		</children>
	</template>
	<template>
		<match match="txt:código"/>
		<children>
			<paragraph paragraphtag="pre">
				<children>
					<xpath allchildren="1"/>
				</children>
			</paragraph>
		</children>
	</template>
	<template>
		<match match="txt:imagem"/>
		<children>
			<template>
				<match match="@path"/>
				<children>
					<link>
						<hyperlink>
							<xpath value="."/>
						</hyperlink>
						<children>
							<xpath allchildren="1">
								<styles font-size="x-small"/>
							</xpath>
						</children>
					</link>
				</children>
			</template>
			<text fixtext=" ("/>
			<template>
				<match match="@legenda"/>
				<children>
					<xpath allchildren="1"/>
				</children>
			</template>
			<text fixtext=","/>
			<template>
				<match match="@formato"/>
				<children>
					<select ownvalue="1">
						<properties size="0"/>
						<selectoption description="gif" value="gif"/>
						<selectoption description="jpeg" value="jpeg"/>
						<selectoption description="bmp" value="bmp"/>
						<selectoption description="png" value="png"/>
					</select>
				</children>
			</template>
			<text fixtext=")"/>
		</children>
	</template>
	<template>
		<match match="txt:iref"/>
		<children>
			<template>
				<match match="@destino"/>
				<children>
					<link>
						<hyperlink>
							<xpath value="."/>
						</hyperlink>
						<children>
							<xpath allchildren="1"/>
						</children>
					</link>
				</children>
			</template>
			<template>
				<match match="@legenda"/>
				<children>
					<xpath allchildren="1"/>
				</children>
			</template>
		</children>
	</template>
	<template>
		<match match="txt:italico"/>
		<children>
			<xpath allchildren="1">
				<styles font-style="italic"/>
			</xpath>
		</children>
	</template>
	<template>
		<match match="txt:linha-horizontal"/>
		<children>
			<line>
				<properties color="black" size="1"/>
			</line>
		</children>
	</template>
	<template>
		<match match="txt:lista-descritiva"/>
		<children>
			<template>
				<match match="txt:item"/>
				<children>
					<template>
						<match match="txt:termo"/>
						<children>
							<xpath allchildren="1">
								<styles font-weight="bold"/>
							</xpath>
						</children>
					</template>
					<newline/>
					<template>
						<match match="txt:descrição"/>
						<children>
							<xpath allchildren="1">
								<styles margin-left="2cm"/>
							</xpath>
						</children>
					</template>
				</children>
			</template>
		</children>
	</template>
	<template>
		<match match="txt:lista-normal"/>
		<children>
			<template>
				<match match="txt:item"/>
				<children>
					<list dynamic="1">
						<styles margin-bottom="0" margin-top="0"/>
						<properties start="1" type="disc"/>
						<children>
							<listrow>
								<children>
									<xpath allchildren="1"/>
								</children>
							</listrow>
						</children>
					</list>
				</children>
			</template>
		</children>
	</template>
	<template>
		<match match="txt:lista-numerica"/>
		<children>
			<template>
				<match match="txt:item"/>
				<children>
					<list dynamic="1" ordered="1">
						<styles margin-bottom="0" margin-top="0"/>
						<properties start="1" type="1"/>
						<children>
							<listrow>
								<children>
									<xpath allchildren="1"/>
								</children>
							</listrow>
						</children>
					</list>
				</children>
			</template>
		</children>
	</template>
	<template>
		<match match="txt:negrito"/>
		<children>
			<xpath allchildren="1">
				<styles font-weight="bold"/>
			</xpath>
		</children>
	</template>
	<template>
		<match match="txt:parágrafo"/>
		<children>
			<paragraph paragraphtag="p">
				<children>
					<xpath allchildren="1"/>
				</children>
			</paragraph>
		</children>
	</template>
	<template>
		<match match="txt:quebra-linha"/>
		<children>
			<newline/>
		</children>
	</template>
	<template>
		<match match="txt:sublinhado"/>
		<children>
			<xpath allchildren="1">
				<styles text-decoration="underline"/>
			</xpath>
		</children>
	</template>
	<template>
		<match match="txt:tabela"/>
		<children>
			<template>
				<match match="txt:linha"/>
				<children>
					<table dynamic="1">
						<properties border="1" cellpadding="1" cellspacing="1" width="100%"/>
						<children>
							<tablebody>
								<children>
									<tablerow>
										<children>
											<tablecol>
												<children>
													<template>
														<match match="txt:coluna"/>
														<children>
															<table dynamic="1" topdown="0">
																<properties border="1" cellpadding="1" cellspacing="1" width="100%"/>
																<children>
																	<tablebody>
																		<children>
																			<tablerow>
																				<children>
																					<tablecol dynamic="1">
																						<children>
																							<template>
																								<match match="txt:parágrafo"/>
																								<children>
																									<xpath allchildren="1"/>
																								</children>
																							</template>
																						</children>
																					</tablecol>
																				</children>
																			</tablerow>
																		</children>
																	</tablebody>
																</children>
															</table>
														</children>
													</template>
												</children>
											</tablecol>
										</children>
									</tablerow>
								</children>
							</tablebody>
						</children>
					</table>
				</children>
			</template>
		</children>
	</template>
	<template>
		<match match="txt:xref"/>
		<children>
			<template>
				<match match="@url"/>
				<children>
					<link>
						<hyperlink>
							<xpath value="."/>
						</hyperlink>
						<children>
							<xpath allchildren="1"/>
						</children>
					</link>
				</children>
			</template>
			<template>
				<match match="@legenda"/>
				<children>
					<xpath allchildren="1"/>
				</children>
			</template>
		</children>
	</template>
	<pagelayout>
		<properties pagemultiplepages="0" pagenumberingformat="1" pagenumberingstartat="1" paperheight="11in" papermarginbottom="0.79in" papermarginleft="0.6in" papermarginright="0.6in" papermargintop="0.79in" paperwidth="8.5in"/>
	</pagelayout>
</structure>
