<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:prog="http://xml.di.uminho.pt/PED2004/programa" xmlns:txt="http://xml.di.uminho.pt/PED2004/texto" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<xsl:import href="modulo.xsl"/>
	<xsl:output indent="yes" method="html" encoding="ISO-8859-1" omit-xml-declaration="yes"/>

	<xsl:template match="/">
		<xsl:apply-templates select="//prog:programa"/>
	</xsl:template>
		
	<xsl:template match="prog:programa">
		<center>
			<font color="navy">
				<a name="topo"><h2>Programa</h2></a>
			</font>
		<hr/>
		<h5>
			 <a href="#pr">Programa resumido</a><xsl:text>  |  </xsl:text><a href="#pd">Programa detalhado</a>
		</h5>
		</center>
		<font color="navy">
		<h3>
			<a name="pr"><u>Programa resumido</u></a>
		</h3>
		</font>
		<br/>
		<p>O programa da disciplina est organizado da seguinte forma:</p>
		<ul>
			<xsl:apply-templates select="prog:seco" mode="resumido"/>
		</ul>
		<br/>
		<h5><a href="#topo">Topo...</a></h5>
		<hr/>
		<br/>
		<br/>
		<font color="navy">
		<h3>
			<a name="pd"><u>Programa detalhado</u></a>
		</h3>
		</font>
		<xsl:apply-templates select="prog:seco"/>
		<br/>
		<h5><a href="#topo">Topo...</a></h5>
		<hr/>
	</xsl:template>
	
	<xsl:template match="prog:seco">
		<br/>
		<h3>
			<a name="{generate-id()}">
				<xsl:number level="multiple" format="1. " count="prog:seco"/> <xsl:value-of select="prog:ttulo"/>
			</a>
		</h3>
		<p>
			<xsl:apply-templates/>
		</p>
		<ul><h6><a href="#pr">[Indice]</a></h6></ul>
	</xsl:template>
	
	<xsl:template match="prog:ttulo"/>
	
	
	<!-- Gerao do programa resumido -->
	
	<xsl:template match="prog:seco" mode="resumido">
		<li>
			<a href="#{generate-id()}">
				<xsl:number level="multiple" count="prog:seco" format="1. " /><xsl:value-of select="prog:ttulo"/>
			</a><br/>
			<xsl:if test="prog:seco"><ul><xsl:apply-templates  select="prog:seco" mode="resumido"/></ul></xsl:if>
		</li>
	</xsl:template>
		
</xsl:stylesheet>
